<div class="container-fluid">
<div class='col-xs-12 col-lg-12 wrap-encabezado'>
    <div class='col-xs-3 col-sm-4 col-lg-3'>
        <span class="encabezado-tnt"></span>
    </div>
    <div clas='col-xs-9 col-sm-8 col-lg-9'>
        <div class='col-xs-6 col-sm-6  col-md-3 pull-right'>
            <div class='pull-right label'>Customer Service TNT: 902 111 868</div>
            <div class='pull-right label'><a class="label" href="mailto:customerservice.es@tnt.com">customerservice.es@tnt.com</a> </div>
        </div>
        <div class='col-xs-6 col-sm-6 col-md-3 pull-right'>
            <div class='pull-right label'>Soporte Técnico TNT: 902 111 248</div>
            <div class='pull-right label'><a class="label" href="mailto:cit.es@tnt.com">cit.es@tnt.com</a> </div>
        </div>
    </div>
</div>
</div>
<div class="wrap-contenido">
<form action="{$link->getAdminLink('AdminTntRequestLabel')|escape:'html'}" id="tnt_account_form" method="POST" enctype="multipart/form-data" class="form-horizontal wrap-contenido">

    <input type="hidden" name="id_order" value="{$id_order}" />
    <div class='col-lg-3'>
        <div class='panel'>
            <div class="panel-heading">
                {$title_order_label} 
            </div>
            <div class='row'>
                <label class="col-lg-4">
                    {$referencia_label}
                </label>
                <div class="col-lg-8">
                    {$order.reference}
                </div>
            </div>
            <div class='row'>
                <label class="col-lg-4">
                    {$nombre_label}
                </label>
                <div class="col-lg-8">
                    {$order.firstname} {$order.lastname}
                </div>
            </div>
            <div class='row'>
                <label class="col-lg-4">
                    {$email_label}
                </label>
                <div class="col-lg-8">                        
                    {$order.email}
                </div>
            </div>
            <div class='row'>
                <label class="col-lg-4">
                    {$direccion_label}
                </label>
                <div class="col-lg-8">                        
                    {$order.address1} {$order.address2} 
                </div>
            </div>
            <div class='row'>
                <label class="col-lg-4">
                    {$ciudad_label}
                </label>
                <div class="col-lg-8">                        
                    {$order.city} {$order.name} {$order.postcode} 
                </div>
            </div>
            <div class='row'>
                <label class="col-lg-4">
                    {$telefono_label}
                </label>
                <div class="col-lg-8">                        
                    {if $order.phone}
                        {$order.phone}
                    {else}
                        {$order.phone_mobile}
                    {/if}
                </div>
            </div>
        </div>
    </div>
    <div class='col-lg-6'>
        <div class="panel " id="tnt_account_fieldset_general">
            <div class="panel-heading">
                {$title_send_label}
            </div>
            <div class="form-wrapper">
                <div class="form-group ">
                    <div id="conf_id_account">								

                        <label class="control-label col-lg-3" for="account">
                            {$account_label}
                        </label>
                        <div class="col-lg-9">                        
                            <select class="form-control fixed-width-xxl " onchange="jsonCall('{$link->getAdminLink('AdminTntAjax')|escape:'html'}&id_account=' + this.value, 'fillAddress')" name="account" id="account">
                                {foreach from=$account item=acc}
                                    <option value="{$acc.value}">{$acc.name}</option>
                                {/foreach}

                            </select>
                        </div>
                    </div>
                </div>
                <div class="form-group ">
                    <div id="conf_id_address">								

                        <label class="control-label col-lg-3" for="address">
                            {$address_label}
                        </label>
                        <div class="col-lg-9">
                            <select class="form-control fixed-width-xxl " name="address" id="address">
                                {foreach from=$address item=add}
                                    <option value="{$add.value}">{$add.name}</option>
                                {/foreach}
                            </select>
                        </div>
                    </div>
                </div>
                <div class="form-group ">
                    <div id="conf_id_service">								
                        <label class="control-label col-lg-3" for="service">
                            {$service_label}
                        </label>

                        <div class="col-lg-9">
                            <select class="form-control fixed-width-xxl " onchange="jsonCall('{$link->getAdminLink('AdminTntAjax')|escape:'html'}&id_service=' + this.value, 'fillOption')" name="service" id="service">
                                <option>{$seleccione_servicio_label}</option>
                                {foreach from=$services item=ser}
                                    <option value="{$ser.id_tnt_service}" {if $ser.id_tnt_service eq $account_service_default} selected{/if}>{$ser.name}</option>
                                {/foreach}
                            </select>
                        </div>


                    </div>
                </div>
                <div class="form-group " style="display: none">
                    <div >								

                        <label class="control-label col-lg-3" for="cod">
                            {$cod_label}
                        </label>
                        <div class="col-lg-9">
                            <input type="checkbox" id='active_cod' onclick="mostrar('cod');" />
                            <input type="text" id='cod' name='cod' disabled="disabled" value='{$total_paid}' />
                        </div>
                    </div>
                </div>
                <div class="form-group " style="display: none">
                    <div >								

                        <label class="control-label col-lg-3" for="insurance">
                            {$seguro_label}
                        </label>
                        <div class="col-lg-9">
                            <input type="checkbox" id='active_insurance' onclick="mostrar('insurance');" />
                            <input type="text" id='insurance' disabled="disabled" name='insurance' value='{$total_paid}' />
                        </div>
                    </div>
                </div>
                <div class="form-group " style="display: none">
                    <div >								

                        <label class="control-label col-lg-3" for="priority">
                            {$prioridad_label}
                        </label>
                        <div class="col-lg-9">
                            <input type="checkbox" id='priority' value='priority' name='priority' />
                        </div>
                    </div>
                </div>

                <div class="form-group " style="display: none">
                    <div >								

                        <label class="control-label col-lg-3" for="plr">
                            {$parking_list_return_label}
                        </label>
                        <div class="col-lg-9">
                            <input type="checkbox" id='plr' value='Packing List Return' name='plr' />
                        </div>
                    </div>
                </div>

                <div class="form-group ">
                    <table class='table'>
                        <tr>
                            <th>{$package_label}</th>
                            <th>{$width_label}</th>
                            <th>{$height_label}</th>
                            <th>{$depth_label}</th>
                            <th>{$weight_label}</th>
                            <th>{$total_volume_label}</th>
                            <th>{$total_weight_label}</th>
                        </tr>
                        <tr>
                            <td >
                                <select id='package' onblur='calcVolume(this)' name='package[]'>
                                    {for $i=1 to 99}
                                        <option value='{$i}'>{$i}</option>
                                    {/for}

                                </select>

                            </td>
                            <td >
                                <input id='width' onkeyup='calcVolume(this)' type='text' value='{$default_values.width}' name='width[]' maxlength='3' size='3'/>cm
                            </td>
                            <td >
                                <input id='height' onkeyup='calcVolume(this)' type='text' value='{$default_values.height}' name='height[]' maxlength='3' size='3'/>cm
                            </td>
                            <td>
                                <input id='depth' onkeyup='calcVolume(this)' type='text' value='{$default_values.depth}' name='depth[]' maxlength='3' size='3'/>cm
                            </td>
                            <td >
                                <input id='weight' onkeyup='calcVolume(this)' type='text' value='{$default_values.weight}' name='weight[]' maxlength='3' size='3'/>kg
                            </td>
                            <td name='total_volume'>

                            </td>
                            <td name='total_weight'>

                            </td>
                        </tr>

                        <tr>
                            <td colspan='7'>
                                <p>Por favor, revise el Peso Total y Volumen Total antes de imprimir el envio.Gracias.</p>
                            </td>

                        </tr>
                    </table>


                </div>
                <div class="form-group ">
                    {$instrucciones_especiales_text}
                    <textarea name='delivery_instruction'>{$comentario_comprador}</textarea>
                </div>
                <div class="panel-footer">
                    <button type="submit" class="btn btn-default pull-right btn-sm" name="submitOptionstnt_account"><i class="process-icon-save"></i>{$guardar_label}</button>
                </div>
            </div>
        </div>
    </div>
    <div class='col-lg-3'>
        <div class='panel'>
            <div class="panel-heading">
                {$title_option_label}
            </div>
            <a class='btn btn-primary btn-sm' onclick="getPrecio('{$link->getAdminLink('AdminTntAjax')|escape:'html'}&price={$order.id_order}', this)" href='#'>{$price_text}</a>
            <div id='price_result' class='col-lg-12 well-sm'></div>
            <p>Los importes estimados mostrados arriba han sido calculados en base a los detalles de envío que nos ha facilitado. Por favor tenga en cuenta que:</p>

            <p>- Todos los precios se refieren a servicios abonados por el remitente.</p>
            <p>- Los precios que ofrece la aplicación no incluyen gastos de aduanas o suplementos que puedan derivarse de envíos que requieran manipulación especial o servicios adicionales.</p>
            <p>- Todos los importes están sujetos a cambio sin previo aviso.</p>
            <p>- Toda la información relativa a los servicios adicionales y suplementos de aplicación a sus tarifas de transporte está disponible en <a href='http://www.tnt.com' target="_blank">www.tnt.com</a></p>
            <p>- La fecha y hora de entrega pueden variar debido a circunstancias imprevistas de transporte.</p>
            <p>- Los términos y condiciones de TNT son de aplicación para la entrega de todo tipo de mercancías.</p>
            <p>- El tiempo de tránsito real a terceros países puede verse incrementado según el proceso de despacho particular de cada envío. </p>


        </div>
    </div>
</form>
</div>
<script>
    jsonCall('{$link->getAdminLink('AdminTntAjax')|escape:'html'}&id_service=' + {$account_service_default}, 'fillOption');
</script>