<div class="container-fluid">
<div class='col-xs-12 col-lg-12 wrap-encabezado'>
    <div class='col-xs-3 col-sm-4 col-lg-3'>
        <span class="encabezado-tnt"></span>
    </div>
    <div clas='col-xs-9 col-sm-8 col-lg-9'>
        <div class='col-xs-6 col-sm-6  col-md-3 pull-right'>
            <div class='pull-right label'>Customer Service TNT: 902 111 868</div>
            <div class='pull-right label'><a class="label" href="mailto:customerservice.es@tnt.com">customerservice.es@tnt.com</a> </div>
        </div>
        <div class='col-xs-6 col-sm-6 col-md-3 pull-right'>
            <div class='pull-right label'>Soporte Técnico TNT: 902 111 248</div>
            <div class='pull-right label'><a class="label" href="mailto:cit.es@tnt.com">cit.es@tnt.com</a> </div>
        </div>
    </div>
</div>
</div>
<div class="wrap-contenido">
<div class='col-lg-3'>
    <div class='panel'>
        <div class="panel-heading">
            {$title_order_label} 
        </div>
        <div class='row'>
            <label class="col-lg-3">
                {$referencia_label}
            </label>
            <div class="col-lg-9">
                {$order.reference}
            </div>
        </div>
        <div class='row'>
            <label class="col-lg-3">
                {$nombre_label}
            </label>
            <div class="col-lg-9">
                {$order.firstname} {$order.lastname}
            </div>
        </div>
        <div class='row'>
            <label class="col-lg-3">
                 {$email_label}
            </label>
            <div class="col-lg-9">                        
                {$order.email}
            </div>
        </div>
        <div class='row'>
            <label class="col-lg-3">
                {$direccion_label}
            </label>
            <div class="col-lg-9">                        
                {$order.address1} {$order.address2} 
            </div>
        </div>
        <div class='row'>
            <label class="col-lg-3">
                {$ciudad_label}
            </label>
            <div class="col-lg-9">                        
                {$order.city} {$order.name} {$order.postcode} 
            </div>
        </div>
        <div class='row'>
            <label class="col-lg-3">
                {$telefono_label}
            </label>
            <div class="col-lg-9">                        
                {if $order.phone}
                        {$order.phone}
                    {else}
                        {$order.phone_mobile}
                    {/if}
            </div>
        </div>
    </div>
</div>
<div class='col-lg-5'>
    <div class="panel " id="tnt_account_fieldset_general">
        <div class="panel-heading">
            {$title_send_label}
        </div>
        <div class='row'>								

            <label class="col-lg-5">
                {$account_label}
            </label>
            <div class="col-lg-7">
                {$account.account_name}
            </div>
        </div>

        <div class="row">

            <label class="col-lg-5" >
                {$address_label}
            </label>
            <div class="col-lg-7">
                {$account.address_1}
                {$account.address_2}
                {$account.address_3}
                {$account.city}
                {$account.postcode}
            </div>

        </div>
        <div class="row">
            <label class="col-lg-5" >
                {$service_label}
            </label>
            <div class="col-lg-7">
                {$services.name}
            </div>
        </div>
        <div class="row">
            <label class="col-lg-5" >
                {$connumber_label}
            </label>
            <div class="col-lg-7">
                {$order.connumber}
            </div>
        </div>
        <div class="row">
            <label class="col-lg-5" >
                {$groupcode_label}
            </label>
            <div class="col-lg-7">
                {$order.group_code}
            </div>
        </div>
        <div class="row">
            <label class="col-lg-5" >
                {$total_package_label}
            </label>
            <div class="col-lg-7">
                {$order.total_package}
            </div>
        </div>
        <div class="row">
            <label class="col-lg-5" >
                {$total_weight_label}
            </label>
            <div class="col-lg-7">
                {$order.t_weight} Kg
            </div>
        </div>
        <div class="row">
            <label class="col-lg-5" >
                {$total_volume_label}
            </label>
            <div class="col-lg-7">
                {$order.total_volume} m3
            </div>
        </div>
        <div class="row">
            <label class="col-lg-5" >
                {$booking_label}
            </label>
            <div class="col-lg-7">
                {$order.booked}
            </div>
        </div>
    </div>

</div>
<div class='col-lg-4'>
    <div class='panel'>
        <div class="panel-heading">
            {$title_option_label}
        </div>
        <a class='btn btn-primary btn-xs' href='{$link->getAdminLink('AdminTntRequestLabel')|escape:'html'}&id_order={$order.id_order}&tracking={$order.connumber}'>{$track_text}</a>
        <a class='btn btn-primary btn-xs' onclick="getPrecioByIdOrder('{$link->getAdminLink('AdminTntAjax')|escape:'html'}&price_by_id={$order.id_order}')" href='#'>{$price_text}</a>
        <div id='price_result' class='col-lg-12 well-sm'></div>
        <p>Los importes estimados mostrados arriba han sido calculados en base a los detalles de envío que nos ha facilitado. Por favor tenga en cuenta que:</p>

        <p>- Todos los precios se refieren a servicios abonados por el remitente.</p>
        <p>- Los precios que ofrece la aplicación no incluyen gastos de aduanas o suplementos que puedan derivarse de envíos que requieran manipulación especial o servicios adicionales.</p>
        <p>- Todos los importes están sujetos a cambio sin previo aviso.</p>
        <p>- Toda la información relativa a los servicios adicionales y suplementos de aplicación a sus tarifas de transporte está disponible en <a href='http://www.tnt.com' target="_blank">www.tnt.com</a></p>
        <p>- La fecha y hora de entrega pueden variar debido a circunstancias imprevistas de transporte.</p>
        <p>- Los términos y condiciones de TNT son de aplicación para la entrega de todo tipo de mercancías.</p>
        <p>- El tiempo de tránsito real a terceros países puede verse incrementado según el proceso de despacho particular de cada envío. </p>


    </div>
</div>

<div class='col-lg-6'>
    <div class='panel'>
        <div class="panel-heading">
            {$etiquetas_label}
        </div>
        <a target="_blank" href='{$link->getAdminLink('AdminTntPrintables')|escape:'html'}&id_order={$order.id_order}'>
        {base64_decode($order.tnt_recogida_label_result)}
        </a>

    </div>
</div>
<div class='col-lg-6'>
    <div class='panel'>
        <div class="panel-heading">
            {$connote_label}
        </div>
        <a target="_blank" href='{$link->getAdminLink('AdminTntPrintables')|escape:'html'}&id_order_connote={$order.id_order}'>
        {base64_decode($order.tnt_recogida_connote_result)}
        </a>

    </div>
</div>
<div class='col-lg-6'>
    <div class='panel'>
        <div class="panel-heading">
            {$manifiesto_label}
        </div>
        <a target="_blank" href='{$link->getAdminLink('AdminTntManifest')|escape:'html'}&id_order={$order.id_order}'>
        {$manifest}
        </a>

    </div>
</div>
</div>