<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="ISO-8859-1"/>
<xsl:template match="/">
<html>
	<head>
		<title>TNT Consignment Note</title>
	
		<script language="JavaScript" type="text/javascript">
			<![CDATA[
			function barCode(barString) 
			{
				var myCode = new Array();
				var grow = "";
				for (var i = 0; i != barString.length; i++) 
					{
						var myChar = barString.charAt(i);
							if (myChar == "*") 
							{
							myCode[i] = "bc_star.gif";
							} 
							else 
							{
							myCode[i] = "bc_" + myChar + ".gif";
							}
					}
				for (var i=0; i != myCode.length; i++)
					{
						grow = grow +'<img width="14" height="60" src="' + code_bar_url + myCode[i] + '" />';
					}
					return grow;
				}
					]]>
		</script>
	<style>

		div
		{
		page-break-after: always
		}

		font.header
		{
		color : black;
		background-color : white;
		font-weight : bold;
		font-family : arial, helvetica "sans-serif";
		font-size : 8pt;
	    }	

		font.data
		{
		color : black;
		background-color : white;
		font-family : arial , "sans-serif";
		font-size : 8pt;
		}

		font.sender
		{
		color : black;
		background-color : white;
		font-family : arial , "sans-serif";
		font-size : 6pt;
		}

		font.smallprint
		{
		color : black;
		background-color : white;
		font-family : arial,  "sans-serif";
		font-size : 8pt;
		}
		
		font.customs
		{
		color : black;
		background-color : white;
		font-weight : bold;		
		font-family : arial, "sans-serif";
		font-size : 12pt;
	    }	

		font.received
		{
		color : black;
		background-color : white;
		font-family : arial, , "sans-serif";
		font-size : 8pt;
		}

		</style>
		
</head>
<body>
<xsl:for-each select="CONSIGNMENTBATCH/CONSIGNMENT">
	<table width="600" cellpadding="0" cellspacing="0" border="1">		
		<tr>		
			<!-- left table column start -->
			<td valign="top" width="300" align="center" >
				<table width="300" cellpadding="0" cellspacing="1" border="0">
				<!-- start of 1. From -->
						
				<xsl:choose>
					<xsl:when test="HEADER/COLLECTION/COMPANYNAME/text()">
						<tr>
							<td colspan="4"><font class="header">1.From (Collection Address)</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Sender's Account No : <xsl:value-of select="HEADER/SENDER/ACCOUNT"/><br/>Name : <xsl:value-of select="HEADER/COLLECTION/COMPANYNAME"/><br/>Address : <xsl:value-of select="HEADER/COLLECTION/STREETADDRESS1"/><br/><xsl:if test="HEADER/COLLECTION/STREETADDRESS2/text()"><xsl:value-of select="HEADER/COLLECTION/STREETADDRESS2"/><br/></xsl:if><xsl:if test="HEADER/COLLECTION/STREETADDRESS3/text()"><xsl:value-of select="HEADER/COLLECTION/STREETADDRESS3"/></xsl:if></font></td>
						</tr>		
							
						<tr>
							<td colspan="2"><font class="data">City : <xsl:value-of select="HEADER/COLLECTION/CITY"/><br/>Province : <xsl:value-of select="HEADER/COLLECTION/PROVINCE"/><br/>Contact Name : <xsl:value-of select="HEADER/COLLECTION/CONTACTNAME"/></font></td>
								
							<td colspan="2"><font class="data">Postal/Zip Code : <xsl:value-of select="HEADER/COLLECTION/POSTCODE"/><br/>Country : <xsl:value-of select="HEADER/COLLECTION/COUNTRY"/><br/>Tel No : <xsl:value-of select="HEADER/COLLECTION/CONTACTDIALCODE"/>&#160;<xsl:value-of select="HEADER/COLLECTION/CONTACTTELEPHONE"/></font></td>
							
						</tr>
					</xsl:when>
				<xsl:otherwise>
						<tr>
							<td colspan="4"><font class="header">1.From (Collection Address)</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Sender's Account No : <xsl:value-of select="HEADER/SENDER/ACCOUNT"/><br/>Name : <xsl:value-of select="HEADER/SENDER/COMPANYNAME"/><br/>Address : <xsl:value-of select="HEADER/SENDER/STREETADDRESS1"/><br/><xsl:if test="HEADER/SENDER/STREETADDRESS2/text()"><xsl:value-of select="HEADER/SENDER/STREETADDRESS2"/><br/></xsl:if><xsl:if test="HEADER/SENDER/STREETADDRESS3/text()"><xsl:value-of select="HEADER/SENDER/STREETADDRESS3"/></xsl:if></font></td>
						</tr>
						
						<tr>
							<td colspan="2"><font class="data">City : <xsl:value-of select="HEADER/SENDER/CITY"/><br/>Province : <xsl:value-of select="HEADER/SENDER/PROVINCE"/><br/>Contact Name : <xsl:value-of select="HEADER/SENDER/CONTACTNAME"/></font></td>
								
							<td colspan="2"><font class="data">Postal/Zip Code : <xsl:value-of select="HEADER/SENDER/POSTCODE"/><br/>Country : <xsl:value-of select="HEADER/SENDER/COUNTRY"/><br/>Tel No : <xsl:value-of select="HEADER/SENDER/CONTACTDIALCODE"/>&#160;<xsl:value-of select="HEADER/SENDER/CONTACTTELEPHONE"/></font></td>
							
						</tr>
				</xsl:otherwise>

			</xsl:choose>

			<!-- start of 2. Receiver -->

						<tr>
							<td colspan="4"><font class="header"><br/>2.To (Receiver Address)</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Name : <xsl:value-of select="RECEIVER/COMPANYNAME"/><br/>Address : <xsl:value-of select="RECEIVER/STREETADDRESS1"/><br/><xsl:if test="RECEIVER/STREETADDRESS2/text()"><xsl:value-of select="RECEIVER/STREETADDRESS2"/><br/></xsl:if><xsl:if test="RECEIVER/STREETADDRESS3/text()"><xsl:value-of select="RECEIVER/STREETADDRESS3"/></xsl:if></font></td>
						</tr>
							
						<tr>
							<td colspan="2"><font class="data">City : <xsl:value-of select="RECEIVER/CITY"/><br/>Province : <xsl:value-of select="RECEIVER/PROVINCE"/><br/>Contact Name : <xsl:value-of select="RECEIVER/CONTACTNAME"/></font></td>
								
							<td colspan="2"><font class="data">Postal/Zip Code : <xsl:value-of select="RECEIVER/POSTCODE"/><br/>Country : <xsl:value-of select="RECEIVER/COUNTRY"/><br/>Tel No : <xsl:value-of select="RECEIVER/CONTACTDIALCODE"/>&#160;<xsl:value-of select="RECEIVER/CONTACTTELEPHONE"/></font></td>
						</tr>
					
					<!-- start of 3. Goods -->
						<tr>
							<td colspan="4"><font class="header"><br/>3.Goods</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">General Description :<br/><xsl:value-of select="GOODSDESC1"/><br/><xsl:if test="GOODSDESC2/text()"><xsl:value-of select="GOODSDESC2"/><br/></xsl:if><xsl:if test="GOODSDESC3/text()"><xsl:value-of select="GOODSDESC3"/></xsl:if></font></td>
						</tr>

						<tr>
							<td colspan="1"><font class="data">Total Packages :</font></td>
							<td colspan="1"><font class="data">Total Weight :</font></td>
							<td colspan="1"><font class="data">Total Volume :</font></td>
							<td colspan="1"></td>
						</tr>

						<tr>
							<td colspan="1"><font class="data"><xsl:value-of select="TOTALITEMS"/></font></td>
							<td colspan="1"><font class="data"><xsl:value-of select="TOTALWEIGHT"/>&#160;<xsl:value-of select="TOTALWEIGHT/@units"/></font></td>
			
							<td colspan="1"><font class="data"><xsl:value-of select="TOTALVOLUME"/>&#160;<xsl:value-of select="TOTALVOLUME/@units"/></font></td>

							<td colspan="1"></td>
						</tr>

					<!-- start of 4. Services -->
						<tr>
							<td colspan="4"><font class="header"><br/>4. Services</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Service : <xsl:value-of select="SERVICE"/><br/>Options : <xsl:value-of select="OPTION1"/><br/><xsl:if test="OPTION2/text()"><xsl:value-of select="OPTION2"/>&#160;</xsl:if><xsl:if test="OPTION3/text()"><xsl:value-of select="OPTION3"/></xsl:if></font>		</td>
						</tr>

						<tr>
							<td colspan="3"><font class="data"><xsl:if test="OPTION4/text()"><xsl:value-of select="OPTION4"/>&#160;</xsl:if><xsl:if test="OPTION5/text()"><xsl:value-of select="OPTION5"/></xsl:if></font></td>
							<td colspan="1"><font class="sender"><xsl:if test="PAYMENTIND = 'S'">Sender Pays</xsl:if><xsl:if test="PAYMENTIND='R'">Receiver Pays</xsl:if></font></td>
						</tr>						

						<tr>
							<td colspan="3"><font class="data">Insurance Currency : <xsl:value-of select="INSURANCECURRENCY"/></font></td>
							<td colspan="1"><font class="data">Value : <xsl:value-of select="INSURANCEVALUE"/></font></td>
						</tr>
				
						<tr>
							<td colspan="4"><hr size="1" noshade="noshade" width="100%"/></td>
						</tr>				
						
						<tr>
							<td colspan="4"><font class="received"><br/>Sender's Signature : ______________________________</font></td>
						</tr>
						
						<tr>	
							<td colspan="4"><font class="received"><br/>Date : ____/____/____</font><br/></td>
						</tr>
						
						<tr>
							<td colspan="4"><font class="smallprint"><br/>LIABILITY FOR LOSS, DAMAGE AND DELAY IS LIMITED BY THE CMR CONVENTION OR THE WARSAW CONVENTION WHICHEVER IS APPLICABLE.THE SENDER AGREES THAT THE GENERAL CONDITIONS, ACCESSIBLE VIA THE HELP TEXT THAT ARE ACCEPTABLE AND GOVERN THIS CONTRACT.IF NO SERVICE OR BILLING OPTION IS SELECTED THE FASTEST AVAILABLE SERVICE WILL BE CHARGED TO THE SENDER</font></td>
						</tr>
					
					</table>
				</td>
				
			<!-- left table column end-->

			<!-- right table column start-->
			<td valign="top" width="300" align="center">
				<table width="300" cellpadding="1" cellspacing="0" border="0">
					<!-- start of TNT logo -->
						<tr>
							<td colspan="2" align="center"><img src="http://www.tnt.com/content/dam/tnt_express_media/en_es/images/logos/TNT_HomePage_150x80new.jpg"/></td>
						</tr>

						
							
							
							<tr align="center" >
								<td colspan="2"><br /><script language="JavaScript" type="text/javascript">document.write(barCode('*<xsl:value-of select="CONNUMBER"/>*'));</script></td>
							</tr>
							<tr>
								<td align="center" colspan="2"><font class="data">*<xsl:value-of select="CONNUMBER"/>*<br />Please quote this number if you have an enquiry.</font></td>
							</tr>
				
						
		
			
		<!-- start of A. Delivery -->
			<tr>
				<td colspan="2"><font class="header"><br/>A. Delivery Address</font><br/><hr size="1"  width="100%" noshade="noshade"/><font class="data">Name : <xsl:value-of select="DELIVERY/COMPANYNAME"/><br/>Address : <xsl:value-of select="DELIVERY/STREETADDRESS1"/><br/><xsl:if test="DELIVERY/STREETADDRESS2/text()"><xsl:value-of select="DELIVERY/STREETADDRESS2"/><br/></xsl:if><xsl:if test="DELIVERY/STREETADDRESS3/text()"><xsl:value-of select="DELIVERY/STREETADDRESS3"/></xsl:if></font></td>
			</tr>

			<tr>
				<td colspan="1"><font class="data">City : <xsl:value-of select="DELIVERY/CITY"/><br/>Province : <xsl:value-of select="DELIVERY/PROVINCE"/>	<br/>Contact Name : <xsl:value-of select="DELIVERY/CONTACTNAME"/></font></td>

				<td colspan="1"><font class="data">Postal/Zip Code : <xsl:value-of select="DELIVERY/POSTCODE"/><br/>Country : <xsl:value-of select="DELIVERY/COUNTRY"/><br/>Tel No : <xsl:value-of select="DELIVERY/CONTACTDIALCODE"/>&#160;<xsl:value-of select="DELIVERY/CONTACTTELEPHONE"/></font></td>
			</tr>

		<!-- start of B. Dutible Shipment Details -->
			<tr>
				<td colspan="4"><font class="header"><br/>B. Dutiable Shipment Details</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Receivers VAT/TVA/BTW/MWST No. : <xsl:value-of select="RECEIVER/VAT"/><br/>Invoice Value of Dutiables</font></td>
			</tr>

			<tr>
				<td colspan="1"><font class="data">Currency:<xsl:value-of select="CURRENCY"/></font></td>
				<td colspan="1"><font class="data">Value:<xsl:value-of select="GOODSVALUE"/></font></td>
			</tr>

		
		<!-- start of C. Special Delivery Instructions -->
			<tr>
				<td colspan="2"><font class="header"><br/>C. Special Delivery Instructions</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data"><xsl:value-of select="DELIVERYINST"/></font><!-- start of D. Customer Reference --><font class="header"><br/><br/>D. Customer Reference</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data"><xsl:value-of select="CUSTOMERREF"/></font> <!-- start of E. Invoice DELIVERY (DELIVERY's Account Number) --><font class="header"><br/><br/>E. Invoice Receiver (Receiver's Account Number)</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data"><xsl:value-of select="RECEIVER/ACCOUNT"/></font><br/><hr size="1" noshade="noshade" width="100%"/><font class="received"><br/>Received by TNT <br/>by (Name) : _____________________________________</font><br/><br/><font class="received">Date : ____/____/____ &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Time : ____:____</font><br/>					<font class="customs"><br/>Custom's Copy</font><br/>Please Keep For Reference</td>
			</tr>
		</table>
	</td>
	
	</tr>
			
	<!--horizontal line at bottom of table -->

	<!--end of main table custom's copy-->			
	</table>
	<br/>

	<div><font size="1" color="#5FFFFF">.</font></div>

	<!--start of main table receivers's copy -->
		<table width="600" cellpadding="0" cellspacing="0" border="1">
			<tr>	
			
			<!-- left table column start -->
				<td valign="top" width="300" align="center" >
					
					<table width="300" cellpadding="0" cellspacing="1" border="0">
					<!-- start of 1. From -->
					
					<xsl:choose>
						<xsl:when test="HEADER/COLLECTION/COMPANYNAME/text()">
						<tr>
							<td colspan="4"><font class="header">1.From (Collection Address)</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Sender's Account No : <xsl:value-of select="HEADER/SENDER/ACCOUNT"/><br/>Name : <xsl:value-of select="HEADER/COLLECTION/COMPANYNAME"/><br/>Address : <xsl:value-of select="HEADER/COLLECTION/STREETADDRESS1"/><br/><xsl:if test="HEADER/COLLECTION/STREETADDRESS2/text()"><xsl:value-of select="HEADER/COLLECTION/STREETADDRESS2"/><br/></xsl:if><xsl:if test="HEADER/COLLECTION/STREETADDRESS3/text()"><xsl:value-of select="HEADER/COLLECTION/STREETADDRESS3"/></xsl:if></font></td>
						</tr>		
							
						<tr>
							<td colspan="2"><font class="data">City : <xsl:value-of select="HEADER/COLLECTION/CITY"/><br/>Province : <xsl:value-of select="HEADER/COLLECTION/PROVINCE"/><br/>Contact Name : <xsl:value-of select="HEADER/COLLECTION/CONTACTNAME"/></font></td>
								
							<td colspan="2"><font class="data">Postal/Zip Code : <xsl:value-of select="HEADER/COLLECTION/POSTCODE"/><br/>Country : <xsl:value-of select="HEADER/COLLECTION/COUNTRY"/><br/>Tel No : <xsl:value-of select="HEADER/COLLECTION/CONTACTDIALCODE"/>&#160;<xsl:value-of select="HEADER/COLLECTION/CONTACTTELEPHONE"/></font></td>
						</tr>
						</xsl:when>
					<xsl:otherwise>
						
						<tr>
							<td colspan="4"><font class="header">1.From (Collection Address)</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Sender's Account No : <xsl:value-of select="HEADER/SENDER/ACCOUNT"/><br/>Name : <xsl:value-of select="HEADER/SENDER/COMPANYNAME"/><br/>Address : <xsl:value-of select="HEADER/SENDER/STREETADDRESS1"/><br/><xsl:if test="HEADER/SENDER/STREETADDRESS2/text()"><xsl:value-of select="HEADER/SENDER/STREETADDRESS2"/><br/></xsl:if><xsl:if test="HEADER/SENDER/STREETADDRESS3/text()"><xsl:value-of select="HEADER/SENDER/STREETADDRESS3"/></xsl:if></font></td>
						</tr>
						
						<tr>
							<td colspan="2"><font class="data">City : <xsl:value-of select="HEADER/SENDER/CITY"/><br/>Province : <xsl:value-of select="HEADER/SENDER/PROVINCE"/><br/>Contact Name : <xsl:value-of select="HEADER/SENDER/CONTACTNAME"/></font></td>
								
							<td colspan="2"><font class="data">Postal/Zip Code : <xsl:value-of select="HEADER/SENDER/POSTCODE"/><br/>Country : <xsl:value-of select="HEADER/SENDER/COUNTRY"/><br/>Tel No : <xsl:value-of select="HEADER/SENDER/CONTACTDIALCODE"/>&#160;<xsl:value-of select="HEADER/SENDER/CONTACTTELEPHONE"/></font></td>	
						</tr>
				</xsl:otherwise>

			</xsl:choose>	
				<!-- start of 2. Receiver -->
						<tr>
							<td colspan="4"><font class="header"><br/>2.To (Receiver Address)</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Name : <xsl:value-of select="RECEIVER/COMPANYNAME"/><br/>Address : <xsl:value-of select="RECEIVER/STREETADDRESS1"/><br/><xsl:value-of select="RECEIVER/STREETADDRESS2"/><br/><xsl:value-of select="RECEIVER/STREETADDRESS3"/></font></td>
						</tr>
						
						<tr>
							<td colspan="2"><font class="data">City : <xsl:value-of select="RECEIVER/CITY"/><br/>Province : <xsl:value-of select="RECEIVER/PROVINCE"/><br/>Contact Name : <xsl:value-of select="RECEIVER/CONTACTNAME"/></font></td>
								
							<td colspan="2"><font class="data">Postal/Zip Code : <xsl:value-of select="RECEIVER/POSTCODE"/><br/>Country : <xsl:value-of select="RECEIVER/COUNTRY"/><br/>Tel No : <xsl:value-of select="RECEIVER/CONTACTDIALCODE"/>&#160;<xsl:value-of select="DELIVERY/CONTACTTELEPHONE"/></font></td>
						</tr>

			<!-- start of 3. Goods -->
						<tr>
							<td colspan="4"><font class="header"><br/>3.Goods</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">General Description : <br/><xsl:value-of select="GOODSDESC1"/><br/><xsl:if test="GOODSDESC2/text()"><xsl:value-of select="GOODSDESC2"/><br/></xsl:if><xsl:if test="GOODSDESC3/text()"><xsl:value-of select="GOODSDESC3"/></xsl:if></font></td>
						</tr>

						<tr>
							<td colspan="1"><font class="data">Total Packages :</font></td>
							<td colspan="1"><font class="data">Total Weight :</font></td>
							<td colspan="1"><font class="data">Total Volume :</font></td>
							<td colspan="1"></td>
						</tr>

						<tr>
							<td colspan="1"><font class="data"><xsl:value-of select="TOTALITEMS"/></font></td>
							<td colspan="1"><font class="data"><xsl:value-of select="TOTALWEIGHT"/>&#160;<xsl:value-of select="TOTALWEIGHT/@units"/></font></td>
							<td colspan="1"><font class="data"><xsl:value-of select="TOTALVOLUME"/>&#160;<xsl:value-of select="TOTALVOLUME/@units"/></font></td>
							<td colspan="1"></td>
					</tr>

					<!-- start of 4. Services -->
					<tr>
						<td colspan="4"><font class="header"><br/>4. Services</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Service : <xsl:value-of select="SERVICE"/><br/>Options : <xsl:value-of select="OPTION1"/><br/><xsl:if test="OPTION2/text()"><xsl:value-of select="OPTION2"/>&#160;</xsl:if><xsl:if test="OPTION3/text()"><xsl:value-of select="OPTION3"/></xsl:if></font>	</td>
					</tr>
	
					<tr>
						<td colspan="3"><font class="data"><xsl:if test="OPTION4/text()"><xsl:value-of select="OPTION4"/>&#160;</xsl:if><xsl:if test="OPTION5/text()"><xsl:value-of select="OPTION5"/></xsl:if></font></td>
						<td colspan="1"><font class="sender"><xsl:if test="PAYMENTIND = 'S'">Sender Pays</xsl:if><xsl:if test="PAYMENTIND='R'">Receiver Pays</xsl:if></font></td>
					</tr>						
				
					<tr>
						<td colspan="4"><hr size="1" noshade="noshade" width="100%"/></td>
					</tr>				

					<tr>
						<td colspan="4"><font class="received"><br/>Sender's Signature : ______________________________</font></td>
					</tr>
						
					<tr>	
						<td colspan="4"><font class="received"><br/>Date : ____/____/____</font><br/></td>
					</tr>

					<tr>
						<td colspan="4"><font class="smallprint"><br/>LIABILITY FOR LOSS, DAMAGE AND DELAY IS LIMITED BY THE CMR CONVENTION OR THE WARSAW CONVENTION WHICHEVER IS APPLICABLE.THE SENDER AGREES THAT THE GENERAL CONDITIONS, ACCESSIBLE VIA THE HELP TEXT THAT ARE ACCEPTABLE AND GOVERN THIS CONTRACT.IF NO SERVICE OR BILLING OPTION IS SELECTED THE FASTEST AVAILABLE SERVICE WILL BE CHARGED TO THE SENDER</font></td>
					</tr>
					
				</table>
			</td>
				
			<!-- left table column end-->

			<!-- right table column start-->
				<td valign="top" width="300" align="center">
					<table width="300" cellpadding="1" cellspacing="0" border="0">
						<!-- start of TNT logo -->
							<tr>
							<td colspan="2" align="center"><img src="http://www.tnt.com/content/dam/tnt_express_media/en_es/images/logos/TNT_HomePage_150x80new.jpg"/></td>
						</tr>

						
							
							
							<tr align="center" >
								<td colspan="2"><br /><script language="JavaScript" type="text/javascript">document.write(barCode('*<xsl:value-of select="CONNUMBER"/>*'));</script></td>
							</tr>
							<tr>
								<td align="center" colspan="2"><font class="data">*<xsl:value-of select="CONNUMBER"/>*<br />Please quote this number if you have an enquiry.</font></td>
							</tr>
			
					<!-- start of A. Delivery -->
						<tr>
							<td colspan="2"><font class="header"><br/>A. Delivery Address</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Name : <xsl:value-of select="DELIVERY/COMPANYNAME"/><br/>Address : <xsl:value-of select="DELIVERY/STREETADDRESS1"/><br/><xsl:value-of select="DELIVERY/STREETADDRESS2"/><br/><xsl:value-of select="DELIVERY/STREETADDRESS3"/></font></td>
						</tr>

						<tr>
							<td colspan="1"><font class="data">City : <xsl:value-of select="DELIVERY/CITY"/><br/>Province : <xsl:value-of select="DELIVERY/PROVINCE"/><br/>Contact Name : <xsl:value-of select="DELIVERY/CONTACTNAME"/></font></td>

							<td colspan="1"><font class="data">Postal/Zip Code : <xsl:value-of select="DELIVERY/POSTCODE"/><br/>Country : <xsl:value-of select="DELIVERY/COUNTRY"/><br/>Tel No : <xsl:value-of select="DELIVERY/CONTACTDIALCODE"/>&#160;<xsl:value-of select="DELIVERY/CONTACTTELEPHONE"/></font></td>
						</tr>

					<!-- start of B. Dutible Shipment Details -->
						<tr>
							<td colspan="4"><font class="header"><br/>B. Dutiable Shipment Details</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data">Receivers VAT/TVA/BTW/MWST No. : <xsl:value-of select="RECEIVER/VAT"/></font></td>
						</tr>
		
					<!-- start of C. Special Delivery Instructions -->
						<tr>
							<td colspan="2"><font class="header"><br/>C. Special Delivery Instructions</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data"><xsl:value-of select="DELIVERYINST"/></font><!-- start of D. Customer Reference --><font class="header"><br/><br/>D. Customer Reference</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data"><xsl:value-of select="CUSTOMERREF"/></font> <!-- start of E. Invoice DELIVERY (DELIVERY's Account Number) --><font class="header"><br/><br/>E. Invoice Receiver (Receiver's Account Number)</font><br/><hr size="1" noshade="noshade" width="100%"/><font class="data"><xsl:value-of select="RECEIVER/ACCOUNT"/></font><br/><hr size="1" noshade="noshade" width="100%"/><font class="received"><br/>Received by TNT <br/>by (Name) : _____________________________________</font><br/><br/><font class="received">Date : ____/____/____ &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Time : ____:____</font><br/><font class="customs"><br/>Receiver's Copy</font><br/>Please Keep For Reference</td>
					</tr>
				</table>
			</td>

		</tr>
			
		<!--horizontal line at bottom of table -->

												
		<!--end of main table receivers's copy-->			
	</table>
	<xsl:choose>
		<xsl:when test="HEADER/@last ='false'">
			<div><font size="1" color="#5FFFFF">.</font></div>
		</xsl:when>
	<xsl:otherwise>
	</xsl:otherwise>
	</xsl:choose>
</xsl:for-each>

</body>
</html>
</xsl:template>

</xsl:stylesheet><!-- Stylesheet edited using Stylus Studio - (c)1998-2002 eXcelon Corp. -->