<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

class TntConnect {

    const PAIS_LOCAL = 'ES';

    private $_url = 'http://iconnection.tnt.com:81/ShipperDTD2.0/EShipperIN2.dtd';
    //private $_url = 'http://tnt.vassdigital.com/EShipperIN2.dtd';
    private $_company = null;
    private $_password = null;
    private $_appid = 'EC';
    private $_appversion = '2.2';
    private $_account = null;
    private $_type_result = 'result';
    private $_sender_street_adrres_1 = null;
    private $_sender_city = null;
    private $_sender_province = null;
    private $_sender_post_code = null;
    private $_sender_country = 'ES';
    private $_pedidos = null;
    private $_group_code = null;
    private $_create_result = null;
    private $_option = null;
    private $_insurance;
    private $_collinstruction;
    private $_xsl_doc;
    private $_company_name = null;
    private $_company_address_1 = null;
    private $_company_address_2 = null;
    private $_company_address_3 = null;
    private $_company_city = null;
    private $_company_province = null;
    private $_company_postcode = null;
    private $_company_country = null;
    private $_company_vat = null;
    private $_company_contact_name = null;
    private $_company_contact_dial_code = null;
    private $_company_contact_telephone = null;
    private $_company_contact_email = null;
    private $_delivery_instruction = null;
    private $_company_email_notification = false;

    //SETTERS

    public function setCompanyName($value) {
        $this->_company_name = $value;
        return $this;
    }

    public function setCompanyAddress1($value) {
        $this->_company_address_1 = $value;
        return $this;
    }

    public function setCompanyAddress2($value) {
        $this->_company_address_2 = $value;
        return $this;
    }

    public function setCompanyAddress3($value) {
        $this->_company_address_3 = $value;
        return $this;
    }

    public function setCompanyEmailNotification($value) {
        $this->_company_email_notification = $value;
        return $this;
    }

    public function setCompanyCity($value) {
        $this->_company_city = $value;
        return $this;
    }

    public function setCompanyProvince($value) {
        $this->_company_province = $value;
        return $this;
    }

    public function setCompanyPostcode($value) {
        $this->_company_postcode = $value;
        return $this;
    }

    public function setCompanyCountry($value) {
        $this->_company_country = $value;
        return $this;
    }

    public function setCompanyVat($value) {
        $this->_company_vat = $value;
        return $this;
    }

    public function setCompanyContactName($value) {
        $this->_company_contact_name = $value;
        return $this;
    }

    public function setCompanyContactDialCode($value) {
        $this->_company_contact_dial_code = $value;
        return $this;
    }

    public function setCompanyContactTelephone($value) {
        $this->_company_contact_telephone = $value;
        return $this;
    }

    public function setCompanyContactEmail($value) {
        $this->_company_contact_email = $value;
        return $this;
    }

    public function setCompany($value) {
        $this->_company = $value;
        return $this;
    }

    public function setPassword($value) {
        $this->_password = $value;
        return $this;
    }

    public function setAccount($value) {
        $this->_account = $value;
        return $this;
    }

    public function setCod($val) {
        $this->_cod = $val;
        $this->_option['CO'] = $val;
        return $this;
    }

    public function setPriority($val) {
        $this->_option['PR'] = $val;
        return $this;
    }

    public function setPlr($val) {
        $this->_option['PL'] = $val;
        return $this;
    }

    public function setOption($value) {
        $this->_option = $value;
        return $this;
    }

    public function setTypeResult($val = 'result') {
        $this->_type_result = $val;
        return $this;
    }

    private function _getHeader($txt) {
        return array(
            "Content-type: application/x-www-form-urlencoded",
        );
    }

    public function setSenderName($val) {
        $this->_sender_name = $val;
        return $this;
    }

    public function setSenderStreetAddres1($val) {
        $this->_sender_street_adrres_1 = $val;
        return $this;
    }

    public function setSenderStreetAddres2($val) {
        $this->_sender_street_adrres_2 = $val;
        return $this;
    }

    public function setSenderStreetAddres3($val) {
        $this->_sender_street_adrres_3 = $val;
        return $this;
    }

    public function setSenderCity($val) {
        $this->_sender_city = $val;
        return $this;
    }

    public function setInsurance($val) {
        $this->_insurance = $val;
        $this->_option['IN'] = $val;
        return $this;
    }

    public function setSenderProvince($val) {
        $this->_sender_province = $val;
        return $this;
    }

    public function setSenderPostCode($val) {
        $this->_sender_post_code = $val;
        return $this;
    }

    public function setSenderCountry($val) {
        $this->_sender_country = $val;
        return $this;
    }

    public function setCollectTimeIn($val) {
        $this->_collect_time_in = $val;
        return $this;
    }

    public function setCollectTimeOut($val) {
        $this->_collect_time_out = $val;
        return $this;
    }

    public function setOrder($val) {
        $this->_pedidos = $val;
        return $this;
    }

    public function setWidth($val) {
        $this->_width = $val;
        return $this;
    }

    public function setHeight($val) {
        $this->_height = $val;
        return $this;
    }

    public function setDepth($val) {
        $this->_depth = $val;
        return $this;
    }

    public function setWeight($val) {
        $this->_weight = $val;
        return $this;
    }

    public function setPackage($val) {
        $this->_package = $val;
        return $this;
    }

    public function setService($val) {
        $this->_service = $val;
        return $this;
    }

    public function setContentType($val) {
        $this->_content_type = $val;
        return $this;
    }

    public function setCollinstruction($val) {
        $this->_collinstruction = $val;
        return $this;
    }

    public function setDivision($val) {
        $this->_division = $val;
        return $this;
    }

    public function setGroupCode($val) {
        $this->_group_code = $val;
        return $this;
    }

    public function getGroupCode() {
        return $this->_group_code;
    }

    public function setDeliveryInstruction($val) {
        $this->_delivery_instruction = $val;
        return $this;
    }

    private function _connectTNT($txt) {

        $address = 'https://iconnection.tnt.com/ShipperGateTNT2.asp';
        $port = 443;
        $type_con = CURLPROTO_HTTPS; // CURLPROTO_HTTPS;


        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $address);
        curl_setopt($ch, CURLOPT_PROTOCOLS, $type_con);
        curl_setopt($ch, CURLOPT_PORT, $port);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        curl_setopt($ch, CURLOPT_USERAGENT, "ShipperGate_socket/1.0");
        curl_setopt($ch, CURLOPT_HTTPHEADER, $this->_getHeader($txt));
        curl_setopt($ch, CURLOPT_POST, true);

        curl_setopt($ch, CURLOPT_POSTFIELDS, "xml_in=" . ($txt));
        $result = curl_exec($ch);
        curl_close($ch);

        return $result;
    }

    public function getResultTNT($ID, $type) {
        $address = 'https://iconnection.tnt.com/results.asp';
        $port = 443;
        $type_con = CURLPROTO_HTTPS; // CURLPROTO_HTTPS;

        $txt = "?id=" . $ID . "&datatype=" . $type;
        $address.=$txt;

        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $address);
        curl_setopt($ch, CURLOPT_PROTOCOLS, $type_con);
        curl_setopt($ch, CURLOPT_PORT, $port);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        //	curl_setopt($ch, CURLOPT_USERAGENT, "ShipperGate_socket/1.0");
        $return = curl_exec($ch);
        curl_close($ch);

        if ($return) {
            $xml = new SimpleXmlElement($return);

            if ($xml->runtime_error || $xml->ERROR) {

                $this->_error = $xml;
                $this->_xml_error = $this->generateXml();
                return false;
            }
            if ($xml->error_reason) {

                $this->_error = 'Error desconocido:' . $xml->error_reason;
                $this->_xml_error = $this->generateXml();
                return false;
            }
            if ($xml->GROUPCODE) {
                $this->_group_code = $xml->GROUPCODE;
            }
            if ($xml->CREATE) {
                $this->_create_result = $xml->CREATE;
            }
        } else {
            $this->_error = 'Error desconocido';
            return false;
        }
        return $return;
    }

    private function _getTypeResult() {
        $type_result = array(
            'result' => "RS",
            'consignment' => "CN",
            'invoice' => "IN",
            'manifest' => "MN",
            'labels' => "LB",
        );
        return $type_result[$this->_type_result];
    }

    public function getConsigment() {
        $this->setTypeResult('consignment');
        $this->_xsl_doc = 'connote.xsl';
        //return $this->generateID();
        return $this->getResultTNT($this->_ID_result, $this->_getTypeResult()); //result, consignment, invoice, manifest, labels 
    }

    public function getLabels() {
        $this->setTypeResult('labels');
        $this->_xsl_doc = 'label.xsl';
        return $this->getResultTNT($this->_ID_result, $this->_getTypeResult());
    }

    public function getInvoice() {
        $this->setTypeResult('invoice');
        return $this->generateID();
        return $this->getResultTNT($this->_ID_result, $this->_getTypeResult());
    }

    public function getManifest() {
        $this->setTypeResult('manifest');
        $this->_xsl_doc = 'manifest.xsl';
        $this->_xsl_doc = 'summary-manifest.xsl';
        return $this->generateID();
        //return $this->getResultTNT($this->_ID_result, $this->_getTypeResult());
    }

    public function getResult() {
        $this->setTypeResult('result');
        return $this->generateID();
    }

    public function getCreateResult($param = null) {
        if (!$this->_create_result) {
            return false;
        }
        if (!$param) {
            return $this->_create_result;
        } else {
            return $this->_create_result->$param;
        }
    }

//TODO: Rename to generateCode.
    public function generateID() {

        $result = ($this->_connectTNT($this->generateXml()));

        $code = explode(":", $result);
        $this->_status_result = $code[0];
        $this->_ID_result = $code[1];

        return $this->getResultTNT($this->_ID_result, $this->_getTypeResult()); //result, consignment, invoice, manifest, labels 
    }

    public function generateXml() {

        $this->_domtree = new DOMDocument('1.0', 'us-ascii');



        $imp = new DOMImplementation;


        $dtd = $imp->createDocumentType('ESHIPPER', '', $this->_url);


        $this->_domtree = $imp->createDocument("", "", $dtd);

        $this->_eshipper = $this->_domtree->appendChild($this->_domtree->createElement('ESHIPPER'));

        //Connection
        $this->_login = $this->_eshipper->appendChild($this->_domtree->createElement('LOGIN'));
        $this->_login->appendChild($this->_domtree->createElement('COMPANY', $this->_company));
        $this->_login->appendChild($this->_domtree->createElement('PASSWORD', $this->_password));
        $this->_login->appendChild($this->_domtree->createElement('APPID', $this->_appid));
        $this->_login->appendChild($this->_domtree->createElement('APPVERSION', $this->_appversion));
        //End Connection
        //ConsigmentBatch
        $this->_consigmentbatch = $this->_eshipper->appendChild($this->_domtree->createElement('CONSIGNMENTBATCH'));
        if ($this->getGroupCode()) {
            $this->_consigmentbatch->appendChild($this->_domtree->createElement('GROUPCODE', $this->getGroupCode()));
        }

        if ($this->_sender_country != self::PAIS_LOCAL) {
            //Sender
            $sender = $this->_consigmentbatch->appendChild($this->_domtree->createElement('SENDER'));
            $sender->appendChild($this->_domtree->createElement('COMPANYNAME', $this->texto($this->_company_name)));
            $sender->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->texto($this->_sender_street_adrres_1)));
            $sender->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->texto($this->_sender_street_adrres_2)));
            $sender->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->texto($this->_sender_street_adrres_3)));
            $sender->appendChild($this->_domtree->createElement('CITY', $this->texto($this->_sender_city)));
            $sender->appendChild($this->_domtree->createElement('PROVINCE', $this->texto($this->_sender_province)));
            $sender->appendChild($this->_domtree->createElement('POSTCODE', $this->_sender_post_code));
            $sender->appendChild($this->_domtree->createElement('COUNTRY', $this->_sender_country));
            $sender->appendChild($this->_domtree->createElement('ACCOUNT'));
            $sender->appendChild($this->_domtree->createElement('VAT', $this->_company_vat));
            $sender->appendChild($this->_domtree->createElement('CONTACTNAME', $this->texto($this->_company_contact_name)));
            ;
            $sender->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $this->_company_contact_dial_code));
            ;
            $sender->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $this->_company_contact_telephone));
            $sender->appendChild($this->_domtree->createElement('CONTACTEMAIL', $this->_company_contact_email));

            //Colletion
            $this->_colletion = $sender->appendChild($this->_domtree->createElement('COLLECTION'));

            $this->_colletion_addres = $this->_colletion->appendChild($this->_domtree->createElement('COLLECTIONADDRESS'));

            $this->_colletion_addres->appendChild($this->_domtree->createElement('COMPANYNAME'));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('STREETADDRESS1'));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('STREETADDRESS2'));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('STREETADDRESS3'));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('CITY'));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('PROVINCE'));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('POSTCODE'));
            //TODO: get Country  from somewhere capsulated
            $this->_colletion_addres->appendChild($this->_domtree->createElement('COUNTRY'));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('VAT', ''));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTNAME'));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTDIALCODE'));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTTELEPHONE'));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTEMAIL'));
        } else {
            //Sender
            $sender = $this->_consigmentbatch->appendChild($this->_domtree->createElement('SENDER'));
            $sender->appendChild($this->_domtree->createElement('COMPANYNAME', $this->texto($this->_company_name)));
            $sender->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->texto($this->_company_address_1)));
            $sender->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->texto($this->_company_address_2)));
            $sender->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->texto($this->_company_address_3)));
            $sender->appendChild($this->_domtree->createElement('CITY', $this->texto($this->_company_city)));
            $sender->appendChild($this->_domtree->createElement('PROVINCE', $this->texto($this->_company_province)));
            $sender->appendChild($this->_domtree->createElement('POSTCODE', $this->_company_postcode));
            $sender->appendChild($this->_domtree->createElement('COUNTRY', $this->_company_country));
            $sender->appendChild($this->_domtree->createElement('ACCOUNT', $this->_account));
            $sender->appendChild($this->_domtree->createElement('VAT', $this->_company_vat));
            $sender->appendChild($this->_domtree->createElement('CONTACTNAME', $this->texto($this->_company_contact_name)));
            ;
            $sender->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $this->_company_contact_dial_code));
            ;
            $sender->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $this->_company_contact_telephone));
            $sender->appendChild($this->_domtree->createElement('CONTACTEMAIL', $this->_company_contact_email));

            //Colletion
            $this->_colletion = $sender->appendChild($this->_domtree->createElement('COLLECTION'));

            $this->_colletion_addres = $this->_colletion->appendChild($this->_domtree->createElement('COLLECTIONADDRESS'));

            $this->_colletion_addres->appendChild($this->_domtree->createElement('COMPANYNAME', $this->texto($this->_company_name)));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->texto($this->_sender_street_adrres_1)));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->texto($this->_sender_street_adrres_2)));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->texto($this->_sender_street_adrres_3)));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('CITY', $this->texto($this->_sender_city)));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('PROVINCE', $this->texto($this->_sender_province)));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('POSTCODE', $this->_sender_post_code));
            //TODO: get Country  from somewhere capsulated
            $this->_colletion_addres->appendChild($this->_domtree->createElement('COUNTRY', $this->_sender_country));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('VAT', ''));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTNAME', $this->texto($this->_company_contact_name)));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $this->_company_contact_dial_code));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $this->_company_contact_telephone));
            $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTEMAIL', $this->_company_contact_email));
        }
        $this->_ship_date = $this->_colletion->appendChild($this->_domtree->createElement('SHIPDATE', date('d/m/Y')));

        $this->_pref_collect_time = $this->_colletion->appendChild($this->_domtree->createElement('PREFCOLLECTTIME'));
        $this->_pref_collect_time->appendChild($this->_domtree->createElement('FROM', '09:00'));
        $this->_pref_collect_time->appendChild($this->_domtree->createElement('TO', '12:00'));

        $this->_alt_collect_time = $this->_colletion->appendChild($this->_domtree->createElement('ALTCOLLECTTIME'));
        $this->_alt_collect_time->appendChild($this->_domtree->createElement('FROM', '12:01'));
        $this->_alt_collect_time->appendChild($this->_domtree->createElement('TO', '20:00'));

        $this->_colletion->appendChild($this->_domtree->createElement('COLLINSTRUCTIONS', $this->_collinstruction));




        $this->_activity = $this->_eshipper->appendChild($this->_domtree->createElement('ACTIVITY'));
        //Igual a CONNOTE. Con CONREF
        // $this->_activity->appendChild($this->_domtree->createElement('SHIP'));



        if ($this->_pedidos) {

            $this->_activity_create = $this->_activity->appendChild($this->_domtree->createElement('CREATE'));
            $this->_activity_rate = $this->_activity->appendChild($this->_domtree->createElement('RATE'));
            $this->_ship = $this->_activity->appendChild($this->_domtree->createElement('SHIP'));
            // $this->_activity_book = $this->_activity->appendChild($this->_domtree->createElement('BOOK'));

            if ($this->getGroupCode()) {
                //   $this->_activity_book->appendChild($this->_domtree->createElement('GROUPCODE', $this->getGroupCode()));
            }
            $this->_activity_print = $this->_activity->appendChild($this->_domtree->createElement('PRINT'));
            $this->_activity_print_connote = $this->_activity_print->appendChild($this->_domtree->createElement('CONNOTE'));
            $this->_activity_label = $this->_activity_print->appendChild($this->_domtree->createElement('LABEL'));

            //$this->_activity_manifest = $this->_activity_print->appendChild($this->_domtree->createElement('MANIFEST'));
            //if ($this->getGroupCode()) {
            //  $this->_activity_manifest->appendChild($this->_domtree->createElement('GROUPCODE', $this->getGroupCode()));
            // }
            $this->_activity_invoice = $this->_activity_print->appendChild($this->_domtree->createElement('INVOICE'));

            $this->addConsigment($this->_pedidos);
        } else {
            
        }

        if ($this->_type_result == 'manifest') {
            $this->_activity_print = $this->_activity->appendChild($this->_domtree->createElement('PRINT'));
            $this->_activity_manifest = $this->_activity_print->appendChild($this->_domtree->createElement('MANIFEST'));
            if ($this->getGroupCode()) {
                $this->_activity_manifest->appendChild($this->_domtree->createElement('GROUPCODE', $this->getGroupCode()));
            }
        }
        if ($this->_type_result == 'consignment') {


            $this->_activity_book = $this->_activity->appendChild($this->_domtree->createElement('BOOK'));
            if ($this->getGroupCode()) {
                $this->_activity_book->appendChild($this->_domtree->createElement('GROUPCODE', $this->getGroupCode()));
            }
        }
        $this->_activity->appendChild($this->_domtree->createElement('SHOW_GROUPCODE'));


        //$this->_domtree->formatOutput = true;
        $this->_domtree->xmlStandalone = false;
        $this->_domtree->encoding = 'us-ascii';
        /*
          echo "<?xml version = \"1.0\" standalone=\"no\"?><!DOCTYPE ESHIPPER SYSTEM '" . $this->_url . "'>".$domtree->saveXML();die;
         */

        return preg_replace('/ /', '+', $this->_domtree->saveXML());
    }

    private function addActivity() {
        
    }

    private function addConsigment($pedido) {




        $consigment = $this->_consigmentbatch->appendChild($this->_domtree->createElement('CONSIGNMENT'));
        $consigment->appendChild($this->_domtree->createElement('CONREF', $pedido['reference']));

        $details = $consigment->appendChild($this->_domtree->createElement('DETAILS'));
        $receiver = $details->appendChild($this->_domtree->createElement('RECEIVER'));

        $direccion_receiver = ($this->_address($pedido['address1'], $pedido['address2']));

        $contact_dialcode = '-';
        $contact_telephone = !empty($pedido['phone']) ? $pedido['phone'] : $pedido['phone_mobile'];
        if (strlen($contact_telephone) > 9) {
            $contact_dialcode = substr($contact_telephone, 0, 3);
            $contact_telephone = substr($contact_telephone, 3, 9);
        }

        if ($this->_sender_country == self::PAIS_LOCAL) {
            $receiver->appendChild($this->_domtree->createElement('COMPANYNAME', $this->texto($pedido['firstname'] . ' ' . $pedido['lastname'])));
            $receiver->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->texto($direccion_receiver[0])));
            $receiver->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->texto($direccion_receiver[1])));
            $receiver->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->texto($direccion_receiver[2])));
            $receiver->appendChild($this->_domtree->createElement('CITY', $this->texto($pedido['city'])));
            $receiver->appendChild($this->_domtree->createElement('PROVINCE', $this->texto($pedido['name'])));
            $receiver->appendChild($this->_domtree->createElement('POSTCODE', $pedido['postcode']));
            $receiver->appendChild($this->_domtree->createElement('COUNTRY', $pedido['iso_code']));
            $receiver->appendChild($this->_domtree->createElement('VAT', ''));
            $receiver->appendChild($this->_domtree->createElement('CONTACTNAME', $this->texto($pedido['firstname'] . ' ' . $pedido['lastname'])));
            $receiver->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $contact_dialcode));
            $receiver->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $contact_telephone));
            if ($this->_company_email_notification) {
                $receiver->appendChild($this->_domtree->createElement('CONTACTEMAIL', $pedido['email']));
            }
        } else {
            $receiver->appendChild($this->_domtree->createElement('COMPANYNAME', $this->texto($this->_company_name)));
            $receiver->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->texto($this->_company_address_1)));
            $receiver->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->texto($this->_company_address_2)));
            $receiver->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->texto($this->_company_address_3)));
            $receiver->appendChild($this->_domtree->createElement('CITY', $this->texto($this->_company_city)));
            $receiver->appendChild($this->_domtree->createElement('PROVINCE', $this->texto($this->_company_province)));
            $receiver->appendChild($this->_domtree->createElement('POSTCODE', $this->_company_postcode));
            $receiver->appendChild($this->_domtree->createElement('COUNTRY', $this->_company_country));
            $receiver->appendChild($this->_domtree->createElement('VAT', $this->_company_vat));
            $receiver->appendChild($this->_domtree->createElement('CONTACTNAME', $this->texto($this->_company_contact_name)));
            $receiver->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $this->_company_contact_dial_code));
            $receiver->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $this->_company_contact_telephone));
            $receiver->appendChild($this->_domtree->createElement('CONTACTEMAIL', $this->_company_contact_email));
            $receiver->appendChild($this->_domtree->createElement('ACCOUNT', $this->_account));
            $receiver->appendChild($this->_domtree->createElement('ACCOUNTCOUNTRY', $this->_company_country));
        }

        // delivery es opcional
        $delivery = $details->appendChild($this->_domtree->createElement('DELIVERY'));
        $delivery->appendChild($this->_domtree->createElement('COMPANYNAME', $this->texto($pedido['firstname'] . ' ' . $pedido['lastname'])));
        $delivery->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->texto($direccion_receiver[0])));
        $delivery->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->texto($direccion_receiver[1])));
        $delivery->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->texto($direccion_receiver[2])));
        $delivery->appendChild($this->_domtree->createElement('CITY', $this->texto($pedido['city'])));
        $delivery->appendChild($this->_domtree->createElement('PROVINCE', $this->texto($pedido['name'])));
        $delivery->appendChild($this->_domtree->createElement('POSTCODE', $pedido['postcode']));
        $delivery->appendChild($this->_domtree->createElement('COUNTRY', $pedido['iso_code']));
        $delivery->appendChild($this->_domtree->createElement('VAT', ''));
        $delivery->appendChild($this->_domtree->createElement('CONTACTNAME', $this->texto($pedido['firstname'] . ' ' . $pedido['lastname'])));
        $delivery->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $contact_dialcode));
        $delivery->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $contact_telephone));
        if ($this->_company_email_notification) {
            $delivery->appendChild($this->_domtree->createElement('CONTACTEMAIL', $pedido['email']));
        }


        $this->_total_weight = 0;
        $this->_total_volume = 0;
        $this->_total_package = 0;

        for ($i = 0; $i < $this->_package[0]; $i++) {

            $this->_total_weight += $this->_weight[0];

            $this->_total_volume += ($this->_depth[0] * $this->_width[0] * $this->_height[0]);
        }
        $this->_total_package = $this->_package[0];
        $this->_total_volume /= 1000000;

        $details->appendChild($this->_domtree->createElement('CUSTOMERREF', $pedido['reference']));
        $details->appendChild($this->_domtree->createElement('CONTYPE', $this->_content_type));
        // ESta comparación se hace con los paises del envío y recepción.

        if ($this->_sender_country == self::PAIS_LOCAL) {
            $details->appendChild($this->_domtree->createElement('PAYMENTIND', 'S'));
        } else {
            $details->appendChild($this->_domtree->createElement('PAYMENTIND', 'R'));
        }



        $details->appendChild($this->_domtree->createElement('ITEMS', $this->_total_package));
        $details->appendChild($this->_domtree->createElement('TOTALWEIGHT', $this->_total_weight));
        $details->appendChild($this->_domtree->createElement('TOTALVOLUME', $this->_total_volume));
        $details->appendChild($this->_domtree->createElement('CURRENCY', 'EUR'));

        if ($this->_cod) {
            $details->appendChild($this->_domtree->createElement('GOODSVALUE', $this->_cod));
        } else {
            $details->appendChild($this->_domtree->createElement('GOODSVALUE', $pedido['total_paid']));
        }

        if ($this->_insurance) {
            $details->appendChild($this->_domtree->createElement('INSURANCEVALUE', $this->_insurance));
            $details->appendChild($this->_domtree->createElement('INSURANCECURRENCY', 'EUR'));
        }

        $details->appendChild($this->_domtree->createElement('SERVICE', $this->_service));


        foreach ($this->_option as $key => $option) {
            if (!empty($option)) {
                $details->appendChild($this->_domtree->createElement('OPTION', $key));
            }
        }

        $details->appendChild($this->_domtree->createElement('DESCRIPTION'));
        $details->appendChild($this->_domtree->createElement('DELIVERYINST', $this->texto($this->_delivery_instruction)));



        // Cada paquete de envío. Puede sier de la misma orden.
        foreach ($this->_package as $key => $package) {

            $pakage = $details->appendChild($this->_domtree->createElement('PACKAGE'));
            $pakage->appendChild($this->_domtree->createElement('ITEMS', $package));
            $pakage->appendChild($this->_domtree->createElement('DESCRIPTION', 'BOXES'));
            $pakage->appendChild($this->_domtree->createElement('LENGTH', $this->_depth[$key] / 100));
            $pakage->appendChild($this->_domtree->createElement('HEIGHT', $this->_width[$key] / 100));
            $pakage->appendChild($this->_domtree->createElement('WIDTH', $this->_height[$key] / 100));
            $pakage->appendChild($this->_domtree->createElement('WEIGHT', $this->_weight[$key] * $package));
        }



        $this->_activity_create->appendChild($this->_domtree->createElement('CONREF', $pedido['reference']));
        //$this->_activity_rate->appendChild($this->_domtree->createElement('CONREF', $pedido['reference']));
        //$this->_activity_book->appendChild($this->_domtree->createElement('CONREF', $pedido['reference']));
        $this->_activity_print_connote->appendChild($this->_domtree->createElement('CONREF', $pedido['reference']));
        $this->_activity_label->appendChild($this->_domtree->createElement('CONREF', $pedido['reference']));
        $this->_ship->appendChild($this->_domtree->createElement('CONREF', $pedido['reference']));

        //$this->_activity_manifest->appendChild($this->_domtree->createElement('CONREF', $pedido['reference']));
        //$this->_activity_invoice->appendChild($this->_domtree->createElement('CONREF', $pedido['reference']));
    }

    private function addPackage($pakage, $producto) {



        if ((int) $producto['product_weight'] < 1) {
            $producto['product_weight'] = 1;
        }

        $article = $pakage->appendChild($this->_domtree->createElement('ARTICLE'));
        $article->appendChild($this->_domtree->createElement('ITEMS', $producto['product_quantity']));
        $article->appendChild($this->_domtree->createElement('DESCRIPTION', $this->texto($producto['product_name'])));
        $article->appendChild($this->_domtree->createElement('WEIGHT', $producto['product_weight']));
        $article->appendChild($this->_domtree->createElement('INVOICEVALUE', $producto['total_price_tax_incl']));
        $article->appendChild($this->_domtree->createElement('INVOICEDESC', $this->texto($producto['product_name'])));
        $article->appendChild($this->_domtree->createElement('HTS', 'ABC'));
        $article->appendChild($this->_domtree->createElement('COUNTRY', 'ES'));
    }

//TODO: ReMake this method
    public function parse($xml) {
        // XML

        $xml_doc = new DOMDocument();
        $xml_doc->loadXML($xml);

        $xpath = new DOMXpath($xml_doc);


        $result = $xpath->evaluate(
                'string(//processing-instruction()[name() = "xml-stylesheet"])'
        );


        preg_match('/href=\"([^\"]*)\"/', $result, $matches);



// XSL
        $xsl_doc = new DOMDocument();

        $xsl_doc->load(dirname(__FILE__) . '/../../views/templates/xsl/' . $this->_xsl_doc);


// Proc
        $proc = new XSLTProcessor();
        $proc->importStylesheet($xsl_doc);
        $newdom = $proc->transformToDoc($xml_doc);

        if ($newdom) {
            return $newdom->saveHTML();
        } else {
            return false;
        }
    }

    private function texto($cadena) {
        $patron = array(
            '/\/|"|&|<|>| |¡|¢|£|¤/' => '+',
            '/¥|¦|§|¨|©|«|¬|­|®|¯/' => '+',
            '/±|&sup2;|&sup3;|´|µ|¶|·|÷/' => '+',
            '/°|&sup1;|,|»|&frac14;|&frac12;|&frac34;|¿/' => '+',
            // Sustituir vocales con signo por las vocales ordinarias.//
            '/à|á|â|ã|ä|å|æ|ª/' => 'a',
            '/À|Á|Â|Ã|Ä|Å|Æ/' => 'A',
            '/è|é|ê|ë|ð/' => 'e',
            '/È|É|Ê|Ë|Ð/' => 'E',
            '/ì|í|î|ï/' => 'i',
            '/Ì|Í|Î|Ï/' => 'I',
            '/ò|ó|ô|õ|ö|ø|º/' => 'o',
            '/Ò|Ó|Ô|Õ|Ö|Ø/' => 'o',
            '/ù|ú|û|ü/' => 'u',
            '/Ù|Ú|Û|Ü/' => 'U',
            // Algunas consonantes especiales como la ç, la y, la ñ y otras.//
            '/ç|ć/' => 'c',
            '/Ç/' => 'C',
            '/ý|ÿ/' => 'y',
            '/Ý|Ÿ/' => 'Y',
            '/ñ/' => 'n',
            '/Ñ/' => 'N',
            '/þ/' => 't',
            '/Þ/' => 'T',
            '/ß/' => 's',
        );

        return ucfirst(strtolower(preg_replace(array_keys($patron), array_values($patron), $cadena)));
    }

    public function generateManifest($sumary = false) {

        if ($sumary) {
            $this->_xsl_doc = 'summary-manifest.xsl';
        } else {
            $this->_xsl_doc = 'manifest.xsl';
        }
        $this->_domtree = new DOMDocument('1.0', 'us-ascii');

        //ConsigmentBatch
        $this->_consigmentbatch = $this->_domtree->appendChild($this->_domtree->createElement('CONSIGNMENTBATCH'));
        if ($this->getGroupCode()) {
            $this->_consigmentbatch->appendChild($this->_domtree->createElement('GROUPCODE', $this->getGroupCode()));
        }
        $header = $this->_consigmentbatch->appendChild($this->_domtree->createElement('HEADER'));
        $header->appendChild($this->_domtree->createElement('SHIPMENTDATE', date('d/m/Y')));


        //Sender
        $sender = $header->appendChild($this->_domtree->createElement('SENDER'));
        $sender->appendChild($this->_domtree->createElement('COMPANYNAME', $this->_company_name));
        $sender->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->_company_address_1));
        $sender->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->_company_address_2));
        $sender->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->_company_address_3));
        $sender->appendChild($this->_domtree->createElement('CITY', $this->_company_city));
        $sender->appendChild($this->_domtree->createElement('PROVINCE', $this->_company_province));
        $sender->appendChild($this->_domtree->createElement('POSTCODE', $this->_company_postcode));
        $sender->appendChild($this->_domtree->createElement('COUNTRY', $this->_company_country));
        $sender->appendChild($this->_domtree->createElement('ACCOUNT', $this->_account));
        $sender->appendChild($this->_domtree->createElement('VAT', $this->_company_vat));
        $sender->appendChild($this->_domtree->createElement('CONTACTNAME', $this->_company_contact_name));
        $sender->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $this->_company_contact_dial_code));
        $sender->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $this->_company_contact_telephone));
        $sender->appendChild($this->_domtree->createElement('CONTACTEMAIL', $this->_company_contact_email));


        foreach ($this->_pedidos as $pedido) {

            $this->_total_weight = 0;
            $this->_total_weight = 0;

            $consigment = $this->_consigmentbatch->appendChild($this->_domtree->createElement('CONSIGNMENT'));
            $header = $consigment->appendChild($this->_domtree->createElement('HEADER'));
            $header->appendChild($this->_domtree->createElement('SHIPMENTDATE', date('d/m/Y')));


            //Sender
            $sender = $header->appendChild($this->_domtree->createElement('SENDER'));
            $sender->appendChild($this->_domtree->createElement('COMPANYNAME', $this->_company_name));
            $sender->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->_company_address_1));
            $sender->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->_company_address_2));
            $sender->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->_company_address_3));
            $sender->appendChild($this->_domtree->createElement('CITY', $this->_company_city));
            $sender->appendChild($this->_domtree->createElement('PROVINCE', $this->_company_province));
            $sender->appendChild($this->_domtree->createElement('POSTCODE', $this->_company_postcode));
            $sender->appendChild($this->_domtree->createElement('COUNTRY', $this->_company_country));
            $sender->appendChild($this->_domtree->createElement('ACCOUNT', $this->_account));
            $sender->appendChild($this->_domtree->createElement('VAT', $this->_company_vat));
            $sender->appendChild($this->_domtree->createElement('CONTACTNAME', $this->_company_contact_name));
            $sender->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $this->_company_contact_dial_code));
            $sender->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $this->_company_contact_telephone));
            $sender->appendChild($this->_domtree->createElement('CONTACTEMAIL', $this->_company_contact_email));

            //Colletion
            $this->_colletion = $header->appendChild($this->_domtree->createElement('COLLECTION'));

            //$this->_colletion_addres = $this->_colletion->appendChild($this->_domtree->createElement('COLLECTIONADDRESS'));

            $this->_colletion->appendChild($this->_domtree->createElement('COMPANYNAME', $this->_company_name));
            $this->_colletion->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->_sender_street_adrres_1));
            $this->_colletion->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->_sender_street_adrres_2));
            $this->_colletion->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->_sender_street_adrres_3));
            $this->_colletion->appendChild($this->_domtree->createElement('CITY', $this->_sender_city));
            $this->_colletion->appendChild($this->_domtree->createElement('PROVINCE', $this->_sender_province));
            $this->_colletion->appendChild($this->_domtree->createElement('POSTCODE', $this->_sender_post_code));
            //TODO: get Country  from somewhere capsulated
            $this->_colletion->appendChild($this->_domtree->createElement('COUNTRY', $this->_sender_country));
            $this->_colletion->appendChild($this->_domtree->createElement('CONTACTNAME', $this->_company_contact_name));
            $this->_colletion->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $this->_company_contact_dial_code));
            $this->_colletion->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $this->_company_contact_telephone));


            $receiver = $consigment->appendChild($this->_domtree->createElement('RECEIVER'));
            $receiver->appendChild($this->_domtree->createElement('COMPANYNAME', $pedido['firstname'] . ' ' . $pedido['lastname']));
            $receiver->appendChild($this->_domtree->createElement('STREETADDRESS1', $pedido['address1']));
            $receiver->appendChild($this->_domtree->createElement('STREETADDRESS2', $pedido['address2']));
            //$receiver->appendChild($this->_domtree->createElement('STREETADDRESS3', '-'));
            $receiver->appendChild($this->_domtree->createElement('CITY', $pedido['city']));
            $receiver->appendChild($this->_domtree->createElement('PROVINCE', $pedido['name']));
            $receiver->appendChild($this->_domtree->createElement('POSTCODE', $pedido['postcode']));
            $receiver->appendChild($this->_domtree->createElement('COUNTRY', $pedido['iso_code']));

            $receiver->appendChild($this->_domtree->createElement('CONTACTNAME', $pedido['firstname'] . ' ' . $pedido['lastname']));
            $receiver->appendChild($this->_domtree->createElement('CONTACTDIALCODE', '-'));
            $receiver->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $pedido['phone']));
            if ($this->_company_email_notification) {
            $receiver->appendChild($this->_domtree->createElement('CONTACTEMAIL', $pedido['email']));
            }
            $receiver->appendChild($this->_domtree->createElement('VAT', ''));

            $delivery = $consigment->appendChild($this->_domtree->createElement('DELIVERY'));


            $consigment->appendChild($this->_domtree->createElement('TOTALVOLUME', $pedido['total_volume']));
            $consigment->appendChild($this->_domtree->createElement('TOTALWEIGHT', $pedido['total_weight']));


            $consigment->appendChild($this->_domtree->createElement('CUSTOMERREF', $pedido['reference']));

            $consigment->appendChild($this->_domtree->createElement('CONSIGNMENTTYPE', 'N'));

            $consigment->appendChild($this->_domtree->createElement('CONNUMBER', $pedido['connumber']));

            $consigment->appendChild($this->_domtree->createElement('SERVICE', $pedido['code'] . " " . $pedido['description']));


            $consigment->appendChild($this->_domtree->createElement('GOODSDESC1', 'descripcion'));


            $consigment->appendChild($this->_domtree->createElement('TOTALITEMS', $pedido['total_package']));

            $consigment->appendChild($this->_domtree->createElement('GOODSVALUE', $pedido['total_paid']));

            $consigment->appendChild($this->_domtree->createElement('DELIVERYINST', $pedido['instruccion_recogida']));

            $consigment->appendChild($this->_domtree->createElement('CURRENCY', 'EUR'));




            $consigment->appendChild($this->_domtree->createElement('CONREF', $pedido['reference']));
        }
        $this->_domtree->formatOutput = true;
        $this->_domtree->xmlStandalone = true;
        //$this->_domtree->encoding = 'us-ascii';
        return $this->_domtree->saveXML();
    }

    public function makeCollectOrder($xml) {

        $this->setTypeResult('result');
        $result = ($this->_connectTNT($xml));

        $code = explode(":", $result);
        $this->_status_result = $code[0];
        $this->_ID_result = $code[1];

        $return = $this->getResultTNT($this->_ID_result, $this->_getTypeResult()); //result, consignment, invoice, manifest, labels 

        if ($return) {
            $xml = new SimpleXmlElement($return);

            if ($xml->runtime_error || $xml->ERROR) {

                $this->_error = $xml;
                return false;
            }

            foreach ($xml->BOOK->CONSIGNMENT as $consigment) {

                $this->_booking_ref[(string) $consigment->CONREF] = (string) $consigment->BOOKINGREF;
            }
        } else {
            $this->_error = 'Error desconocido';
            return false;
        }
        return $return;
    }

    public function generateBook($connumbers) {

        $this->_domtree = new DOMDocument('1.0', 'us-ascii');



        $imp = new DOMImplementation;


        $dtd = $imp->createDocumentType('ESHIPPER', '', $this->_url);


        $this->_domtree = $imp->createDocument("", "", $dtd);

        $this->_eshipper = $this->_domtree->appendChild($this->_domtree->createElement('ESHIPPER'));

        //Connection
        $this->_login = $this->_eshipper->appendChild($this->_domtree->createElement('LOGIN'));
        $this->_login->appendChild($this->_domtree->createElement('COMPANY', $this->_company));
        $this->_login->appendChild($this->_domtree->createElement('PASSWORD', $this->_password));
        $this->_login->appendChild($this->_domtree->createElement('APPID', $this->_appid));
        $this->_login->appendChild($this->_domtree->createElement('APPVERSION', $this->_appversion));
        //End Connection
        //ConsigmentBatch
        $this->_consigmentbatch = $this->_eshipper->appendChild($this->_domtree->createElement('CONSIGNMENTBATCH'));
        //End Connection
        //Sender
        $sender = $this->_consigmentbatch->appendChild($this->_domtree->createElement('SENDER'));

        $sender->appendChild($this->_domtree->createElement('COMPANYNAME', $this->texto($this->_company_name)));
        $sender->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->texto($this->_company_address_1)));
        $sender->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->texto($this->_company_address_2)));
        $sender->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->texto($this->_company_address_3)));
        $sender->appendChild($this->_domtree->createElement('CITY', $this->texto($this->_company_city)));
        $sender->appendChild($this->_domtree->createElement('PROVINCE', $this->texto($this->_company_province)));
        $sender->appendChild($this->_domtree->createElement('POSTCODE', $this->_company_postcode));
        $sender->appendChild($this->_domtree->createElement('COUNTRY', $this->_company_country));
        $sender->appendChild($this->_domtree->createElement('ACCOUNT', $this->_account));
        $sender->appendChild($this->_domtree->createElement('VAT', $this->_company_vat));
        $sender->appendChild($this->_domtree->createElement('CONTACTNAME', $this->texto($this->_company_contact_name)));
        ;
        $sender->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $this->_company_contact_dial_code));
        ;
        $sender->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $this->_company_contact_telephone));
        $sender->appendChild($this->_domtree->createElement('CONTACTEMAIL', $this->_company_contact_email));
        //Colletion
        $this->_colletion = $sender->appendChild($this->_domtree->createElement('COLLECTION'));

        $this->_colletion_addres = $this->_colletion->appendChild($this->_domtree->createElement('COLLECTIONADDRESS'));

        $this->_colletion_addres->appendChild($this->_domtree->createElement('COMPANYNAME', $this->texto($this->_company_name)));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('STREETADDRESS1', $this->texto($this->_company_address_1)));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('STREETADDRESS2', $this->texto($this->_company_address_2)));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('STREETADDRESS3', $this->texto($this->_company_address_3)));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('CITY', $this->texto($this->_company_city)));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('PROVINCE', $this->texto($this->_company_province)));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('POSTCODE', $this->_company_postcode));
        //TODO: get Country  from somewhere capsulated
        $this->_colletion_addres->appendChild($this->_domtree->createElement('COUNTRY', $this->_company_country));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('VAT', ''));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTNAME', $this->texto($this->_company_contact_name)));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTDIALCODE', $this->_company_contact_dial_code));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTTELEPHONE', $this->_company_contact_telephone));
        $this->_colletion_addres->appendChild($this->_domtree->createElement('CONTACTEMAIL', $this->_company_contact_email));
        $this->_ship_date = $this->_colletion->appendChild($this->_domtree->createElement('SHIPDATE', date('d/m/Y')));

        $this->_pref_collect_time = $this->_colletion->appendChild($this->_domtree->createElement('PREFCOLLECTTIME'));
        $this->_pref_collect_time->appendChild($this->_domtree->createElement('FROM', $this->_collect_time_in));
        $this->_pref_collect_time->appendChild($this->_domtree->createElement('TO', $this->_collect_time_out));

        /*
          $this->_alt_collect_time = $this->_colletion->appendChild($this->_domtree->createElement('ALTCOLLECTTIME'));
          $this->_alt_collect_time->appendChild($this->_domtree->createElement('FROM', '12:01'));
          $this->_alt_collect_time->appendChild($this->_domtree->createElement('TO', '20:00'));
         */
        $this->_collet_instruction = $this->_colletion->appendChild($this->_domtree->createElement('COLLINSTRUCTIONS', $this->_collinstruction));


        $this->_activity = $this->_eshipper->appendChild($this->_domtree->createElement('ACTIVITY'));


// agregar shoebookingref
        $this->_activity_book = $this->_activity->appendChild($this->_domtree->createElement('BOOK'));
        $this->_activity_book->setAttribute('ShowBookingRef', 'Y');
        foreach ($connumbers as $connumber) {
            $this->_activity_book->appendChild($this->_domtree->createElement('CONNUMBER', $connumber));
        }



        //$this->_domtree->formatOutput = true;
        $this->_domtree->xmlStandalone = true;
        //$this->_domtree->encoding = 'us-ascii';

        return preg_replace('/ /', '+', $this->_domtree->saveXML());
    }

    public function getTracking($connumber) {

        $this->_domtree = new DOMDocument('1.0', 'UTF-8');




        $track_request = $this->_domtree->appendChild($this->_domtree->createElement('TrackRequest'));
        $track_request->setAttribute('locale', 'en_ES');
        $track_request->setAttribute('version', '3.1');
        $search_criteria = $track_request->appendChild($this->_domtree->createElement('SearchCriteria'));
        $search_criteria->appendChild($this->_domtree->createElement('ConsignmentNumber', $connumber));
        $search_criteria->setAttribute('marketType', 'INTERNATIONAL');
        $search_criteria->setAttribute('originCountry', 'ES');

        $level_detail = $track_request->appendChild($this->_domtree->createElement('LevelOfDetail'));
        $level_detail->appendChild($this->_domtree->createElement('Summary'));
        $level_detail->appendChild($this->_domtree->createElement('POD'))->setAttribute('format', 'URL');

        $this->_domtree->formatOutput = true;
        $this->_domtree->xmlStandalone = false;
        //$this->_domtree->encoding = 'us-ascii';

        $xml = preg_replace('/ /', '+', $this->_domtree->saveXML());

        /* if (!$dom->validate()) {

          $this->_error = "error";
          return false;
          } */

        $address = 'https://express.tnt.com/expressconnect/track.do';
        $port = 443;
        $type_con = CURLPROTO_HTTPS; // CURLPROTO_HTTPS;


        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $address);
        curl_setopt($ch, CURLOPT_PROTOCOLS, $type_con);
        curl_setopt($ch, CURLOPT_PORT, $port);
        curl_setopt($ch, CURLOPT_HTTPAUTH, CURLAUTH_BASIC);
        curl_setopt($ch, CURLOPT_USERPWD, ($this->_company . ":" . $this->_password)); //Your credentials goes here
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

        curl_setopt($ch, CURLOPT_HTTPHEADER, $this->_getHeader($xml));
        curl_setopt($ch, CURLOPT_POST, true);

        curl_setopt($ch, CURLOPT_POSTFIELDS, "xml_in=" . $xml);
        $result = curl_exec($ch);
        curl_close($ch);

        if ($result) {
            $error_code = array(
                'EXC' => 'Hay un problema que afecta al envío. Mas detalles en la descripción del estado o llamando al departamento de atención al cliente de TNT.',
                'INT' => 'El envío está siendo procesado por TNT.',
                'DEL' => 'El envío ha sido entregado.',
                'CNF' => 'La consulta no ha dado resultados.',
            );
            $xml = new SimpleXmlElement($result);
            $this->_pod = (string) $xml->Consignment->POD;
            if ($code = $xml->Consignment->SummaryCode) {
                return $error_code[(string) $code] . ( $this->_pod ? ' <a target="_black" href="' . $this->_pod . '">Imagen</a>' : '');
            }
        }
        return $result;
    }

    public function getPrice($sender_city, $sender_postcode, $sender_country_code, $delivery_city, $delivery_postcode, $delivery_country_code, $total_weight, $total_volume, $total_package, $service, $account_number) {

        $this->_domtree = new DOMDocument('1.0', 'UTF-8');




        $price_request = $this->_domtree->appendChild($this->_domtree->createElement('priceRequest'));


        $price_request->appendChild($this->_domtree->createElement('appId', 'PC'));
        $price_request->appendChild($this->_domtree->createElement('appVersion', '3.0'));

        $price_check = $price_request->appendChild($this->_domtree->createElement('priceCheck'));
        $price_check->appendChild($this->_domtree->createElement('rateId', 'rate2'));

        //Sender
        $sender = $price_check->appendChild($this->_domtree->createElement('sender'));
        $sender->appendChild($this->_domtree->createElement('country', $sender_country_code));
        $sender->appendChild($this->_domtree->createElement('town', $sender_city));
        $sender->appendChild($this->_domtree->createElement('postcode', $sender_postcode));

        $delivery = $price_check->appendChild($this->_domtree->createElement('delivery'));
        $delivery->appendChild($this->_domtree->createElement('country', $delivery_country_code));
        $delivery->appendChild($this->_domtree->createElement('town', $delivery_city));
        $delivery->appendChild($this->_domtree->createElement('postcode', $delivery_postcode));

        $date = $price_check->appendChild($this->_domtree->createElement('collectionDateTime', date('Y-m-d') . 'T' . date('h:m:s')));


        $product = $price_check->appendChild($this->_domtree->createElement('product'));

        $product->appendChild($this->_domtree->createElement('id', $service['code']));
        $product->appendChild($this->_domtree->createElement('division', $service['division']));
        $product->appendChild($this->_domtree->createElement('type', $service['document_type']));

        $account = $price_check->appendChild($this->_domtree->createElement('account'));
        $account->appendChild($this->_domtree->createElement('accountNumber', $account_number));
        $account->appendChild($this->_domtree->createElement('accountCountry', $sender_country_code));

        $price_check->appendChild($this->_domtree->createElement('currency', 'EUR'));
        $price_check->appendChild($this->_domtree->createElement('priceBreakDown', 'true'));

        $consigment_details = $price_check->appendChild($this->_domtree->createElement('consignmentDetails'));
        $consigment_details->appendChild($this->_domtree->createElement('totalWeight', $total_weight));
        $consigment_details->appendChild($this->_domtree->createElement('totalVolume', $total_volume));
        $consigment_details->appendChild($this->_domtree->createElement('totalNumberOfPieces', $total_package));


        //$this->_domtree->formatOutput = true;
        $this->_domtree->xmlStandalone = false;
        //$this->_domtree->encoding = 'us-ascii';

        $xml = $this->_domtree->saveXML();

        $address = 'https://express.tnt.com/expressconnect/pricing/getprice';
        $port = 443;
        $type_con = CURLPROTO_HTTPS; // CURLPROTO_HTTPS;


        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $address);
        curl_setopt($ch, CURLOPT_PROTOCOLS, $type_con);
        curl_setopt($ch, CURLOPT_PORT, $port);
        curl_setopt($ch, CURLOPT_HTTPAUTH, CURLAUTH_BASIC);
        curl_setopt($ch, CURLOPT_USERPWD, ($this->_company . ":" . $this->_password)); //Your credentials goes here
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

        curl_setopt($ch, CURLOPT_HTTPHEADER, $this->_getHeader($xml));
        curl_setopt($ch, CURLOPT_POST, true);

        curl_setopt($ch, CURLOPT_POSTFIELDS, $xml);
        $result = curl_exec($ch);
        curl_close($ch);
        $detail = null;
        if ($result) {

            $xml = new SimpleXmlElement($result);
            if ($xml->priceResponse) {
                foreach ($xml->priceResponse->ratedServices->ratedService as $service) {
                    $option = isset($service->product->options->option->optionDesc) ? " + " . $service->product->options->option->optionDesc : '';
                    $detail[] = array(
                        'description' => (string) $service->product->id . " - " . $service->product->productDesc . $option,
                        'totalPrice' => (string) $service->totalPrice,
                    );
                }
            }
        }
        return $detail;
    }

    private function _switchSenderCollection() {

        $temp_company_name = $this->_company_name;
        $temp_company_address_1 = $this->_company_address_1;
        $temp_company_address_2 = $this->_company_address_2;
        $temp_company_address_3 = $this->_company_address_3;
        $temp_company_city = $this->_company_city;
        $temp_company_province = $this->_company_province;
        $temp_company_postcode = $this->_company_postcode;
        $temp_company_country = $this->_company_country;
        $temp_company_vat = $this->_company_vat;
        $temp_company_contact_name = $this->_company_contact_name;
        $temp_company_contact_dial_code = $this->_company_contact_dial_code;
        $temp_company_contact_telephone = $this->_company_contact_telephone;
        $temp_company_contact_email = $this->_company_contact_email;


        $this->_company_address_1 = $this->_sender_street_adrres_1;
        $this->_company_address_2 = $this->_sender_street_adrres_2;
        $this->_company_address_3 = $this->_sender_street_adrres_3;
        $this->_company_city = $this->_sender_city;
        $this->_company_province = $this->_sender_province;
        $this->_company_postcode = $this->_sender_post_code;
        $this->_company_country = $this->_sender_country;
    }

    private function _address($address1, $address2 = null) {
        if (!empty($address2)) {
            $address1 .= ' ' . $address2;
        }
        $address[0] = substr($address1, 0, 30);
        $address[1] = substr($address1, 30, 30);
        $address[2] = substr($address1, 60, 30);
        return $address;
    }

}
