-- phpMyAdmin SQL Dump
-- version 4.2.10
-- http://www.phpmyadmin.net
--
-- Servidor: localhost
-- Tiempo de generación: 27-10-2014 a las 16:20:20
-- Versión del servidor: 10.1.0-MariaDB
-- Versión de PHP: 5.5.18

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Base de datos: `tnt16`
--

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `PREFIX_tnt_account`
--


CREATE TABLE IF NOT EXISTS `PREFIX_tnt_account` (
`id_tnt_account` int(11) unsigned NOT NULL,
  `name` varchar(45) NOT NULL,
  `loginuser` varchar(45) NOT NULL,
  `password` varchar(45) NOT NULL,
  `account` varchar(45) NOT NULL,
  `width` float(3) NOT NULL,
  `height` float(3) NOT NULL,
  `depth` float(3) NOT NULL,
  `weight` float(3) NOT NULL,
  `prefered_time_in` time NOT NULL,
  `prefered_time_out` time NOT NULL,
  `active` int(11) NOT NULL,
  `principal` int(1) NOT NULL,
  `id_tnt_service` int(11) NOT NULL,
  `company_name` varchar(255) NOT NULL,
  `company_address_1` varchar(255) NOT NULL,
  `company_address_2` varchar(255) NOT NULL,
  `company_address_3` varchar(254) NOT NULL,
  `company_city` varchar(255) NOT NULL,
  `id_state` int(10) unsigned NOT NULL,
  `company_postcode` varchar(10) NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  `company_vat` varchar(10) NOT NULL,
  `company_contact_name` varchar(255) NOT NULL,
  `company_contact_dial_code` varchar(10) NOT NULL,
  `company_contact_telephone` varchar(20) NOT NULL,
  `company_contact_email` varchar(255) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Volcado de datos para la tabla `PREFIX_tnt_account`
--


-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `PREFIX_tnt_account_address`
--


CREATE TABLE IF NOT EXISTS `PREFIX_tnt_account_address` (
`id_tnt_account_address` int(11) unsigned NOT NULL,
  `id_tnt_account` int(11) NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  `id_state` int(10) unsigned DEFAULT NULL,
  `address_1` varchar(30) NOT NULL,
  `address_2` varchar(30) NOT NULL,
  `address_3` varchar(30) NOT NULL,
  `postcode` varchar(12) DEFAULT NULL,
  `city` varchar(64) NOT NULL,
  `deleted` tinyint(1) unsigned NOT NULL DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

--
-- Volcado de datos para la tabla `PREFIX_tnt_account_address`
--


-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `PREFIX_tnt_option`
--

CREATE TABLE IF NOT EXISTS `PREFIX_tnt_option` (
`id_tnt_option` int(11) unsigned NOT NULL,
  `option_code` varchar(5) NOT NULL,
  `description` varchar(100) DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;


-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `PREFIX_tnt_recogida_label`
--

CREATE TABLE IF NOT EXISTS `PREFIX_tnt_recogida_label` (
`id_tnt_recogida_label` int(10) unsigned NOT NULL,
  `id_order` int(10) unsigned NOT NULL,
  `id_tnt_service` int(10) unsigned NOT NULL,
  `total_package` int(4) NOT NULL,
  `total_weight` int(4) NOT NULL DEFAULT '0',
  `total_volume` float NOT NULL DEFAULT '0',
  `id_tnt_account_address` int(10) unsigned NOT NULL,
  `instruccion_recogida` varchar(254) NOT NULL,
  `reference` varchar(9) DEFAULT NULL,
  `connumber` varchar(20) NOT NULL,
  `group_code` varchar(40) NOT NULL,
  `date_create` date NOT NULL,
  `manifested` date DEFAULT NULL,
  `booked` varchar(255) DEFAULT NULL,
  `tnt_recogida_label_result` text NOT NULL,
  `tnt_recogida_connote_result` text
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=latin1;

--
-- Volcado de datos para la tabla `PREFIX_tnt_recogida_label`
--


-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `PREFIX_tnt_rela_service_option`
--

CREATE TABLE IF NOT EXISTS `PREFIX_tnt_rela_service_option` (
`id_tnt_rela_service_option` int(11) unsigned NOT NULL,
  `id_tnt_service` int(11) NOT NULL,
  `id_tnt_option` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=65 DEFAULT CHARSET=latin1;



--
-- Estructura de tabla para la tabla `PREFIX_tnt_service`
--

CREATE TABLE IF NOT EXISTS `PREFIX_tnt_service` (
`id_tnt_service` int(11) unsigned NOT NULL,
  `code` varchar(5) NOT NULL,
  `description` varchar(100) NOT NULL,
  `document_type` varchar(1) NOT NULL COMMENT '0 - No document, 1 Document',
  `nacional` tinyint(4) NOT NULL COMMENT '0 - National, 1 International',
  `division` varchar(2) NOT NULL COMMENT 'G, D',
  `insurance` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;


--
-- Índices para tablas volcadas
--

--
-- Indices de la tabla `PREFIX_tnt_account`
--
ALTER TABLE `PREFIX_tnt_account`
 ADD PRIMARY KEY (`id_tnt_account`);

--
-- Indices de la tabla `PREFIX_tnt_account_address`
--
ALTER TABLE `PREFIX_tnt_account_address`
 ADD PRIMARY KEY (`id_tnt_account_address`);

--
-- Indices de la tabla `PREFIX_tnt_option`
--
ALTER TABLE `PREFIX_tnt_option`
 ADD PRIMARY KEY (`id_tnt_option`);

--
-- Indices de la tabla `PREFIX_tnt_recogida_label`
--
ALTER TABLE `PREFIX_tnt_recogida_label`
 ADD PRIMARY KEY (`id_tnt_recogida_label`), ADD KEY `id_tnt_account_address` (`id_tnt_account_address`);

--
-- Indices de la tabla `PREFIX_tnt_rela_service_option`
--
ALTER TABLE `PREFIX_tnt_rela_service_option`
 ADD PRIMARY KEY (`id_tnt_rela_service_option`);

--
-- Indices de la tabla `PREFIX_tnt_service`
--
ALTER TABLE `PREFIX_tnt_service`
 ADD PRIMARY KEY (`id_tnt_service`);

--
-- AUTO_INCREMENT de las tablas volcadas
--

--
-- AUTO_INCREMENT de la tabla `PREFIX_tnt_account`
--
ALTER TABLE `PREFIX_tnt_account`
MODIFY `id_tnt_account` int(11) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT de la tabla `PREFIX_tnt_account_address`
--
ALTER TABLE `PREFIX_tnt_account_address`
MODIFY `id_tnt_account_address` int(11) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=16;
--
-- AUTO_INCREMENT de la tabla `PREFIX_tnt_option`
--
ALTER TABLE `PREFIX_tnt_option`
MODIFY `id_tnt_option` int(11) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT de la tabla `PREFIX_tnt_recogida_label`
--
ALTER TABLE `PREFIX_tnt_recogida_label`
MODIFY `id_tnt_recogida_label` int(10) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=33;
--
-- AUTO_INCREMENT de la tabla `PREFIX_tnt_rela_service_option`
--
ALTER TABLE `PREFIX_tnt_rela_service_option`
MODIFY `id_tnt_rela_service_option` int(11) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=65;
--
-- AUTO_INCREMENT de la tabla `PREFIX_tnt_service`
--
ALTER TABLE `PREFIX_tnt_service`
MODIFY `id_tnt_service` int(11) unsigned NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=20;

/*  
Cambios de tablas para las futuras actualizaciones.
 */

ALTER TABLE `PREFIX_tnt_account` CHANGE `company_vat` `company_vat` VARCHAR(11) NOT NULL;

ALTER TABLE `PREFIX_tnt_account` CHANGE `id_tnt_service` `id_tnt_service` VARCHAR(255) NOT NULL;

ALTER TABLE `PREFIX_tnt_account` ADD `envio_email_cliente` INT(1) NOT NULL DEFAULT '0' AFTER `account`;

ALTER TABLE `PREFIX_tnt_account` ADD `id_tnt_service_default` VARCHAR(255) NOT NULL AFTER `id_tnt_service`;

--
-- Volcado de datos para la tabla `PREFIX_tnt_option`
--

INSERT INTO `PREFIX_tnt_option` (`id_tnt_option`, `option_code`, `description`) VALUES
(1, 'PR', 'Priority'),
(2, 'CO', 'Cash on delivery (PREVIO ACUERDO COMERCIAL)'),
(3, 'PL', 'Packing List Return (PREVIO ACUERDO COMERCIAL)'),
(4, 'I', 'Insurance');


--
-- Volcado de datos para la tabla `PREFIX_tnt_service`
--

INSERT INTO `PREFIX_tnt_service` (`id_tnt_service`, `code`, `description`, `document_type`, `nacional`, `division`, `insurance`) VALUES
(1, '09N', '9:00 Express', 'N', 1, 'G', 1),
(2, '10N', '10:00 Express', 'N', 1, 'G', 1),
(3, '12N', '12:00 Express', 'N', 1, 'G', 1),
(4, '15N', 'Express', 'N', 1, 'G', 1),
(5, '412', '12:00 Economy Express', 'N', 1, 'G', 1),
(6, '48N', 'Economy Express', 'N', 1, 'G', 1),
(7, '09D', '9:00 Express', 'D', 1, 'G', 0),
(8, '10D', '10:00 Express', 'D', 1, 'G', 0),
(9, '12D', '12:00 Express', 'D', 1, 'G', 0),
(10, '15D', 'Express', 'D', 1, 'G', 0),
(12, '10N', '10:00 (non-doc - dom)', 'N', 0, 'D', 1),
(13, '12N', '12:00 Express (non-doc - dom)', 'N', 0, 'D', 1),
(14, '15N', 'Express (non-doc - dom)', 'N', 0, 'D', 1),
(15, '15', 'Express Plus', 'N', 0, 'D', 1),
(17, '10D', '10:00 Express (doc - dom)', 'D', 0, 'D', 0),
(18, '12D', '12:00 Express (doc - dom)', 'D', 0, 'D', 0),
(19, '15D', 'Express (doc - dom)', 'D', 0, 'D', 0);


--
-- Volcado de datos para la tabla `PREFIX_tnt_rela_service_option`
--


INSERT INTO `PREFIX_tnt_rela_service_option` (`id_tnt_rela_service_option`, `id_tnt_service`, `id_tnt_option`) VALUES
(46, 4, 1),
(47, 6, 1),
(48, 14, 1),
(49, 14, 2),
(50, 14, 3),
(51, 15, 2),
(52, 15, 3),
(53, 10, 1),
(54, 19, 1),
(55, 1, 4),
(56, 2, 4),
(57, 3, 4),
(58, 4, 4),
(59, 5, 4),
(60, 6, 4),
(61, 12, 4),
(62, 13, 4),
(63, 14, 4),
(64, 15, 4);

-- --------------------------------------------------------

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;



