function mostrar(objeto) {
    if ($('#active_' + objeto).prop('checked')) {
        $("#" + objeto).removeAttr('disabled');
    } else {
        $("#" + objeto).attr('disabled', 'disabled');
    }
//
//$("#insurance").attr('disabled', 'disabled');    

}
function calcVolume(object) {

    var height = $(object).parent().parent().find('[name="height[]"]').val();
    var width = $(object).parent().parent().find('[name="width[]"]').val();
    var depth = $(object).parent().parent().find('[name="depth[]"]').val();
    var package = $(object).parent().parent().find('[name="package[]"]').val();

    var volume = ((height * width * depth) / 1000000) * package;
    $(object).parent().parent().find('[name="total_volume"]').html(volume + ' m³');

    var weight = $(object).parent().parent().find('[name="weight[]"]').val();
    $(object).parent().parent().find('[name="total_weight"]').html((weight * package) + ' kg');

}

function formShipping(form_id) {

    event.preventDefault();
    var data = $('#' + form_id).serialize();
    //alert($('#' + form_id).attr('action') + '&' +data);
    window.location.replace($('#' + form_id).attr('action') + '&' + data);
    ;

}

function formManifest(form_id) {

    event.preventDefault();
    var data = $('#' + form_id).serialize();
    //alert($('#' + form_id).attr('action') + '&' +data);
    window.location.replace($('#' + form_id).attr('action') + '&' + data);
    ;

}

function jsonCall(url, callback, precall, postcall) {
    $.ajax({
        url: url,
        dataType: "json",
        type: "post",
        data: '&json=1',
        contentType: "application/x-www-form-urlencoded",
        beforeSend: function (data) {
            if (precall != undefined) {
                window[precall](data);
            }
        },
        success: function (data) {
            if (typeof callback == "function") {
                callback(data);
            } else if (typeof callback == "string") {
                window[callback](data);
            }
        },
        complete: function (jqXHR, textStatus) {
            if (typeof postcall == "function") {
                postcall(textStatus);
            } else if (typeof postcall == "string") {
                window[postcall](textStatus);
            }
        }
    });
    return false;
}

function fillPrecio(data) {
    var result = '';
    if (data.price != null) {
        for (var i = 0; i < (data.price.length); i++) {
            result += '<div class="col-xs-10 col-lg-10">' + data.price[i].description + ' </div><div class="col-xs-2 col-lg-2"> ' + data.price[i].totalPrice + '</div>';
        }
    } else {
        result = 'No se ha podido calcular el precio del envío';
    }
    $('#price_result').html(result);
}

function getPrecioByIdOrder(url) {
    $('#price_result').html('Calculando...');
    jsonCall(url, 'fillPrecio');
}

function getPrecio(url, object) {
    url += '&account=' + $('#account').val() + '&address=' + $('#address').val() + '&service=' + $('#service').val() + '&options=' + $('#options').val();
    //alert(url);


    var height = $(object).parent().parent().parent().find('[name="height[]"]').val();
    var width = $(object).parent().parent().parent().find('[name="width[]"]').val();
    var depth = $(object).parent().parent().parent().find('[name="depth[]"]').val();
    var package = $(object).parent().parent().parent().find('[name="package[]"]').val();

    var volume = ((height * width * depth) / 1000000) * package;


    var weight = $(object).parent().parent().parent().find('[name="weight[]"]').val() * package;


    url += '&volume=' + volume + '&weight=' + weight + '&package=' + package;
    $('#price_result').html('Calculando...');
    jsonCall(url, 'fillPrecio');
}
function fillAddress(data) {
    console.log(data);
    var options = $("#address").empty();
    options.append($("<option />").val('').text('--Seleccione--'));
    $.each(data.address, function (key, value) {
        options.append($("<option />").val(value.value).text(value.name));
    });

    var options = $("#service").empty();
    options.append($("<option />").val('').text('--Seleccione--'));
    $.each(data.service, function (key, value) {
        options.append($("<option />").val(value.id_tnt_service).text(value.name));
    });
}

function fillService() {

}
function fillOption(data) {


    $("#cod").parent().parent().parent().hide();
    $("#insurance").parent().parent().parent().hide();
    $("#priority").parent().parent().parent().hide();
    $("#plr").parent().parent().parent().hide();
    $.each(data.option, function (key, value) {

        if (value.option_code == 'CO') {
            $("#cod").parent().parent().parent().show();
        }
        if (value.option_code == 'PR') {
            $("#priority").parent().parent().parent().show();
        }
        if (value.option_code == 'PL') {
            $("#plr").parent().parent().parent().show();
        }
        if (value.option_code == 'I') {
            $("#insurance").parent().parent().parent().show();

        }

    })


}

function enableCod(data) {
    $('#div_cod').hide();
    $("#cod").attr('disabled', 'disabled');
    if (data.option.option_code == 'CO') {
        $("#cod").removeAttr('disabled');
        $('#div_cod').show();
    }

}