<div class="container-fluid">
<div class='col-xs-12 col-lg-12 wrap-encabezado'>
    <div class='col-xs-3 col-sm-4 col-lg-3'>
        <span class="encabezado-tnt"></span>
    </div>
    <div clas='col-xs-9 col-sm-8 col-lg-9'>
        <div class='col-xs-6 col-sm-6  col-md-3 pull-right'>
            <div class='pull-right label'>Customer Service TNT: 902 111 868</div>
            <div class='pull-right label'><a class="label" href="mailto:customerservice.es@tnt.com">customerservice.es@tnt.com</a> </div>
        </div>
        <div class='col-xs-6 col-sm-6 col-md-3 pull-right'>
            <div class='pull-right label'>Soporte Técnico TNT: 902 111 248</div>
            <div class='pull-right label'><a class="label" href="mailto:cit.es@tnt.com">cit.es@tnt.com</a> </div>
        </div>
    </div>
</div>
</div>
<div class="wrap-contenido">
    <div class='col-lg-12 '>
        <div class='panel'>
            <div class="panel-heading">
                {$manifest_pendiente_text} 
            </div>

            {if $manifest}
                <table class="table">
                    <tr>
                        <th>{$group_code_text}</th>

                        <th>{$address_text}</th>
                        <th>{$postal_code_text}</th>
                        <th>{$city_text}</th>
                        <th>{$total_package_text}</th>
                        <th>{$generate_text}</th>
                    </tr>

                    {foreach from=$manifest item=mani}
                        <tr>
                            <td>
                                {$mani.group_code}
                            </td>

                            <td>
                                {$mani.address_1}
                                {$mani.address_2}
                                {$mani.address_3}
                            </td>
                            <td>
                                {$mani.postcode}
                            </td>
                            <td>
                                {$mani.city}
                            </td>
                            <td>
                                {$mani.total}
                            </td>
                            <td>
                                <a class='btn btn-primary btn-xs' target="_blank" href='{$link->getAdminLink('AdminTntManifest')|escape:'html'}&generate=1&process={$mani.group_code}'>{$generate_text}</a>
                            </td>
                        </tr>
                    {/foreach}  



                </table>
            {/if}
        </div>
    </div>
    <div class='col-lg-12'>
        <div class='panel'>
            <div class="panel-heading">
                {$manifest_historico_text} 
            </div>
            <form id='tnt_shipping_search_form' method="GET" action="{$link->getAdminLink('AdminTntManifest')|escape:'html'}" >

                <table class='table'>

                    <thead>
                        <tr class="nodrag nodrop">
                            <th class="fixed-width-xs text-center">
                                <span class="title_box active">
                                    {$group_code_text}
                                </span>
                            </th>

                            <th class="">
                                <span class="title_box">
                                    {$address_text}
                                </span>
                            </th>
                            <th class="">
                                <span class="title_box">
                                    {$postal_code_text}
                                </span>
                            </th>
                            <th class="">
                                <span class="title_box">
                                    {$city_text}
                                </span>
                            </th>
                            <th class="">
                                <span class="title_box">
                                    {$manifest_date_text}
                                </span>
                            </th>
                            <th class="">
                                <span class="title_box">
                                    {$total_package_text}
                                </span>
                            </th>
                            <th class=" title_box">
                                <span class="title_box">
                                    {$generate_text}
                                </span>
                            </th>

                        </tr>
                        <tr class="nodrag nodrop filter row_hover">
                            <th class="text-center">
                                <input type="text" class="filter" name="filter_group_code" value="{Tools::getValue('filter_group_code')}">
                            </th>
                            <th>
                                --
                            </th>
                            <th >
                                --
                            </th>
                            <th >
                                --
                            </th>
                            <th >
                    <div class="date_range row">
                        <div class="input-group fixed-width-md">
                            <input type="text" class="filter datepicker date-input form-control " value="{Tools::getValue('manifest_date_ini')}" id="manifest_date_ini" name="manifest_date_ini" placeholder="{$manifest_date_ini_label}">

                            <span class="input-group-addon">
                                <i class="icon-calendar"></i>
                            </span>
                        </div>
                        <div class="input-group fixed-width-md">
                            <input type="text" class="filter datepicker date-input form-control " value="{Tools::getValue('manifest_date_end')}" id="manifest_date_end" name="manifest_date_end" placeholder="{$manifest_date_end_label}">

                            <span class="input-group-addon">
                                <i class="icon-calendar"></i>
                            </span>
                        </div>
                        <script>
                            $(function () {
                                $("#manifest_date_ini").datepicker();
                                $("#manifest_date_end").datepicker();
                            });
                        </script>
                    </div>
                    </th>
                    <th >
                        --
                    </th>



                    <th class="actions">
                        <span >

                            <a class="btn btn-default" href='#' onclick='formManifest("tnt_shipping_search_form")' >
                                <i class="icon-search"></i> {$search_text}
                            </a>
                            {if Tools::getValue('filter_group_code') || Tools::getValue('filter_direccion_recogida') || Tools::getValue('filter_cod_postal') || Tools::getValue('filter_ciudad') || Tools::getValue('manifest_date_ini') || Tools::getValue('manifest_date_end')}
                                <a class="btn btn-warning" href='{$link->getAdminLink('AdminTntManifest')|escape:'html'}'  >
                                    <i class="icon-search"></i> {$search_warning_text}
                                </a>
                            {/if}
                        </span>
                    </th>
                    </tr>
                    </thead>
                    {if $old_manifest}
                        {foreach from=$old_manifest item=mani}
                            <tr>
                                <td>
                                    {$mani.group_code}
                                </td>

                                <td>
                                    {$mani.address_1}
                                    {$mani.address_2}
                                    {$mani.address_3}
                                </td>
                                <td>
                                    {$mani.postcode}
                                </td>
                                <td>
                                    {$mani.city}
                                </td>
                                <td>
                                    {Tools::displayDate($mani.manifested)}
                                </td>
                                <td>
                                    {$mani.total}
                                </td>
                                <td>
                                    <a class='btn btn-primary btn-xs' target="_blank" href='{$link->getAdminLink('AdminTntManifest')|escape:'html'}&process={$mani.group_code}'>{$generated_text}</a>
                                </td>
                            </tr>
                        {/foreach}  

                    {/if}
                </table>

            </form>
        </div>
    </div>
</div>
